﻿CREATE TABLE `treatment_facilities` (
  `Countty` VARCHAR(100) COLLATE latin1_swedish_ci DEFAULT NULL,
  `Facility` VARCHAR(255) COLLATE latin1_swedish_ci DEFAULT NULL,
  `Address` VARCHAR(255) COLLATE latin1_swedish_ci DEFAULT NULL,
  `City` VARCHAR(255) COLLATE latin1_swedish_ci DEFAULT NULL,
  `State` VARCHAR(50) COLLATE latin1_swedish_ci DEFAULT NULL,
  `Zip` VARCHAR(30) COLLATE latin1_swedish_ci DEFAULT NULL,
  `Phone` VARCHAR(20) COLLATE latin1_swedish_ci DEFAULT NULL
)ENGINE=MyISAM
AVG_ROW_LENGTH=123 CHARACTER SET 'latin1' COLLATE 'latin1_swedish_ci';
COMMIT;



/* Data for the `treatment_facilities` table  (Records 1 - 500) */

INSERT INTO `treatment_facilities` (`Countty`, `Facility`, `Address`, `City`, `State`, `Zip`, `Phone`) VALUES 
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Hackensack,', 'Central Avenue', 'Hackensack', 'New Jersey', '07601', '(201) 293-0022'),
  ('United States', 'Union City, NJ  Addiction Treatment & Rehab Program', '35Th Street', 'Union City', 'New Jersey', '07087', '(201) 293-0422'),
  ('United States', 'Acclaimed Bayonne Drug & Alcohol Addiction Treatme', '33rd Street & Avenue C', 'Bayonne', 'New Jersey', '07002', '(201) 345-3613'),
  ('United States', 'Acclaimed Washington Drug & Alcohol Addiction Treat', 'North Capitol Street Northeast', 'Washington', 'District Of Columbia', '20011', '(202) 509-9590'),
  ('United States', 'Stamford, CT Addiction Treatment & Rehab Program', 'Fairfield Avenue', 'Stamford', 'Connecticut', '06902', '(203) 274-8989'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Danbu', 'Clapboard Ridge Road', 'Danbury', 'Connecticut', '06810', '(203) 297-6075'),
  ('United States', 'Addiction Treatment Center in Bridgeport', 'Main Street', 'Bridgeport', 'Connecticut', '06606', '(203) 416-6422'),
  ('United States', 'Acclaimed Waterbury Drug & Alcohol Addiction Treatm', 'Grandview Avenue', 'Waterbury', 'Connecticut', '06708', '(203) 721-6030'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in New Haven, CT', 'Temple Street', 'New Haven', 'Connecticut', '06511', '(203) 764-2028'),
  ('United States', 'Alcohol & Drug Addiction New Haven, CT  Counselors', 'Temple Street', 'New Haven', 'Connecticut', '06511', '(203) 909-6309'),
  ('United States', 'Addiction Treatment Center in Tuscaloosa for Drugs & Alcohol', '8Th Street', 'Tuscaloosa', 'Alabama', '35401', '(205) 210-4979'),
  ('United States', 'Addiction Treatment Center in Bessemer for Drugs & Alcohol', '2nd Avenue North', 'Bessemer', 'Alabama', '35020', '205) 417-2555'),
  ('United States', 'ent Center in BirAddiction Treatmmingham for Drugs &', 'Highway West', 'Birmingham', 'Alabama', '35216', '(205) 588-1625'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Seattle', 'NE 95th Street', 'Seattle', 'Washington', '98115', '(206) 452-5501'),
  ('United States', 'Addiction Treatment Center in Portland for Drugs & Alc', 'Ocean Avenue', 'Portland', 'Maine', '04103', '(207) 272-2285'),
  ('United States', 'Rigby, ID Addiction Treatment & Rehab Program', 'West 1st North', 'Rigby', 'Idaho', '83442', '(208) 228-0532'),
  ('United States', 'Addiction Treatment Center in Idaho Falls', 'South Boulevard', 'Idaho Falls', 'Idaho', '83401', '(208) 228-5228'),
  ('United States', 'Addiction Treatment Center in Twin Falls', '2nd Avenue North', 'Twin Falls', 'Idaho', '83301', '(208) 228-5232'),
  ('United States', 'Rexburg, ID Addiction Treatment & Rehab Program', 'South 5th West', 'Rexburg', 'Idaho', '83440', '(208) 369-4648'),
  ('United States', 'Meridian, ID Addiction Treatment & Rehab Program', 'South Eagle Road', 'Meridian', 'Idaho', '83642', '(208) 473-2868'),
  ('United States', 'Addiction Treatment Center in Boise for Drugs & Alcoh', 'Esquire Drive', 'Boise', 'Idaho', '83704', '(208) 473-2876'),
  ('United States', 'Acclaimed Burley Drug & Alcohol Addiction Treatment', 'Oakley Avenue', 'Burley', 'Idaho', '83318', '(208) 473-2926'),
  ('United States', 'Addiction Treatment Center in Caldwell', 'South Kimball Avenue', 'Caldwell', 'Idaho', '83605', '(208) 806-0095'),
  ('United States', 'Addiction Treatment Center in Payette for Drugs & Alco', 'South Main Street', 'Payette', 'Idaho', '83661', '(208) 806-0182'),
  ('United States', 'Alcohol & Drug Addiction Meridian, ID Counselors', 'South Eagle Road', 'Meridian', 'Idaho', '83642', '(208) 904-2676'),
  ('United States', 'Blackfoot, ID Addiction Treatment & Rehab Program', 'East Alice Street', 'Blackfoot', 'Idaho', '83221', '(208) 904-3854'),
  ('United States', 'Alcohol & Drug Addiction Pocatello, ID Counselors', 'South 1st Street', 'Pocatello', 'Idaho', '83201', '(208) 904-3934'),
  ('United States', 'Addiction Treatment Center in Moscow', 'South Van Buren', 'Moscow', 'Idaho', '83843', '(208) 904-3939'),
  ('United States', 'Acclaimed Nampa Drug & Alcohol Addiction Treatmen', 'East Florida Street', 'Nampa', 'Idaho', '83686', '(208) 936-3373'),
  ('United States', 'Acclaimed Lewiston Drug & Alcohol Addiction Treatment', 'G Street', 'Lewiston', 'Idaho', '83501', '(208) 965-8059'),
  ('United States', 'Sandpoint, ID Addiction Treatment & Rehab Program', 'Main Street', 'Sandpoint', 'Idaho', '83864', '(208) 965-8070'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Jerome, ID', 'North Lincoln Street', 'Jerome', 'Idaho', '83338', '(208) 965-8108'),
  ('United States', 'Addiction Treatment Center in Merced for Drugs & Alco', 'Canal Street', 'Merced', 'California', '95340', '(209) 230-9522'),
  ('United States', 'Addiction Treatment Center in Tracy for Drugs & Alcoh', 'West 11th Street', 'Tracy', 'California', '95376', '(209) 580-6121'),
  ('United States', 'San Antonio, TX Addiction Treatment & Rehab Progra', 'Tezel Road', 'San Antonio', 'Texas', '78250', '(210) 319-4417'),
  ('United States', 'Addiction Treatment Center in Los Angeles for Drugs', 'East Martin Luther King Boulevard', 'Los Angeles', 'California', '90011', '(213) 493-6395'),
  ('United States', 'Los Angeles, CA  Addiction Treatment & Rehab Progra', 'East Martin Luther King Boulevard', 'Los Angeles', 'California', '90011', '(213) 674-4373'),
  ('United States', 'Addiction Treatment Center in Los Angeles', 'East Martin Luther King Boulevard', 'Los Angeles', 'California', '90011', '(213) 908-1106'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Dallas', 'North Jim Miller Road #103C', 'Dallas', 'Texas', '75217', '(214) 666-8479'),
  ('United States', 'Addiction Treatment Center in Cleveland for Drugs & A', 'Martin Luther King Junior Drive', 'Cleveland', 'Ohio', '44105', '(216) 370-7847'),
  ('United States', 'Addiction Treatment Center in Duluth', 'East Central Entrance', 'Duluth', 'Minnesota', '55811', '(218) 206-8310'),
  ('United States', 'Acclaimed Moorhead Drug & Alcohol Addiction Treatm', '4Th Avenue South', 'Moorhead', 'Minnesota', '56560', '(218) 206-8410'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Cloquet, MN', 'Carlton Avenue', 'Cloquet', 'Minnesota', '55720', '(218) 878-9947'),
  ('United States', 'Alcohol & Drug Addiction Hammond, IN Counselors', '169th Street', 'Hammond', 'Indiana', '46323', '(219) 228-7817'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Merrillville, IN', 'Taft Route 55', 'Merrillville', 'Indiana', '46410', '(219) 359-3151'),
  ('United States', 'Alcohol & Drug Addiction Valparaiso, IN Counselors', 'LaPorte Avenue', 'Valparaiso', 'Indiana', '46383', '(219) 359-3270'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Dyer, I', 'Joliet Street', 'Dyer', 'Indiana', '46311', '(219) 365-9644'),
  ('United States', 'Highland, IN Addiction Treatment & Rehab Program', '45th Street', 'Highland', 'Indiana', '46322', '(219) 961-5085'),
  ('United States', 'Alcohol & Drug Addiction Baton Rouge, LA Counselors', 'Jones Creek Road', 'Baton Rouge', 'Louisiana', '70816', '(225) 302-8948'),
  ('United States', 'Addiction Treatment Center in Gulfport for Drugs & Alc', 'Allen Road', 'Gulfport', 'Mississippi', '39503', '(228) 207-0001'),
  ('United States', 'Acclaimed Biloxi Drug & Alcohol Addiction Treatment', 'Reynoir Street', 'Biloxi', 'Mississippi', '39530', '(228) 207-0010'),
  ('United States', 'Albany, GA Addiction Treatment & Rehab Program', 'Whispering Pines Road', 'Albany', 'Georgia', '31707', '(229) 255-2090'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Traver', 'South Oak Street', 'Traverse City', 'Michigan', '49684', '(231) 225-9273'),
  ('United States', 'Bethesda, MD Addiction Treatment & Rehab Program', 'Old Georgetown Road', 'Bethesda', 'Maryland', '20814', '(240) 206-6285'),
  ('United States', 'Addiction Treatment Center in Gaithersburg', 'Darnestown Road', 'Gaithersburg', 'Maryland', '20878', '(240) 449-3880'),
  ('United States', 'Addiction Treatment Center in Capitol Heights for Dru', 'Addison Rd', 'Capitol Heights', 'Maryland', '20743', '(240) 681-1121'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Mobile, AL', 'Dauphin Island Parkway', 'Mobile', 'Alabama', '36605', '(251) 281-2090'),
  ('United States', 'Addiction Treatment Center in Greenville', 'South Washington Street', 'Greenville', 'North Carolina', '27858', '(252) 364-3119'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Auburn', 'Harvey Road', 'Auburn', 'Washington', '98002', '(253) 218-4322'),
  ('United States', 'Acclaimed Sumner Drug & Alcohol Addiction Treatment', 'Ryan', 'Sumner', 'Washington', '98390', '(253) 237-1812'),
  ('United States', 'Acclaimed Kent Drug & Alcohol Addiction Treatment', 'Reith Road', 'Kent', 'Washington', '98032', '(253) 656-5735'),
  ('United States', 'Huntsville, AL Addiction Treatment & Rehab Program', 'Saint Clair Street', 'Huntsville', 'Alabama', '35801', '(256) 217-4779'),
  ('United States', 'Alcohol & Drug Addiction Decatur, AL Counselors', 'Pine Ave Southwest', 'Decatur', 'Alabama', '35601', '(256) 217-4788'),
  ('United States', 'Acclaimed Florence Drug & Alcohol Addiction Treatment', 'Edgewood Drive', 'Florence', 'Alabama', '35630', '(256) 263-4262'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Waukesha, W', 'North Grandview Boulevard', 'Waukesha', 'Wisconsin', '53188', '(262) 347-3369'),
  ('United States', 'cclaimed Menomonee FallAs Drug & Alcohol Addiction Tre', 'N88 W17658 Christman Road', 'Menomonee Falls', 'Wisconsin', '53051', '(262) 373-6016'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Racine, WI', 'North  Memorial Drive', 'Racine', 'Wisconsin', '53403', '(262) 672-6213'),
  ('United States', 'Addiction Treatment Center in Philadelphia', 'South Felton Street', 'Philadelphia', 'Pennsylvania', '19143', '(267) 244-9226'),
  ('United States', 'Alcohol & Drug Addiction Doylestown, PA Counselors', 'Route 313', 'Doylestown', 'Pennsylvania', '18901', '(267) 337-6914'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Bristol, PA', 'Wood Street & Jefferson Avenue', 'Bristol', 'Pennsylvania', '19007', '(267) 415-1112'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Kalamazoo, ', 'Mount Olivet', 'Kalamazoo', 'Michigan', '49001', '(269) 200-4743'),
  ('United States', 'Addiction Treatment Center in Bowling Green', 'US 31 West Bypass', 'Bowling Green', 'Kentucky', '42101', '(270) 200-4263'),
  ('United States', 'Addiction Treatment Center in Owensboro for Drugs ', '24th Street and Saint Ann', 'Owensboro', 'Kentucky', '42301', '(270) 200-4279'),
  ('United States', 'Alcohol & Drug Addiction Fulton, KY Counselors', 'Holiday Lane', 'Fulton', 'Kentucky', '42041', '(270) 681-4812'),
  ('United States', 'Alcohol & Drug Addiction Murray, KY Counselors', 'North 16th Street', 'Murray', 'Kentucky', '42071', '(270) 681-4822'),
  ('United States', 'ddiction Treatment Center in BowlinDrugs g Green fo', 'US 31 West Bypass', 'Bowling Green', 'Kentucky', '42101', '(270) 803-0011'),
  ('United States', 'Greenville, KY Addiction Treatment & Rehab Program', 'South Main Street', 'Greenville', 'Kentucky', '42345', '(270) 803-0012'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Paduc', 'N 12th & Broadway', 'Paducah', 'Kentucky', '42003', '(270) 803-0017'),
  ('United States', 'Addiction Treatment Center in Bristol for Drugs & Alco', 'Midway Street', 'Bristol', 'Tennessee', '37620', '(276) 644-2008'),
  ('United States', 'Addiction Treatment Center in Houston for Drugs & Al', 'Abercrombie Drive', 'Houston', 'Texas', '77084', '(281) 552-8909'),
  ('United States', 'Baytown, TX Addiction Treatment & Rehab Program', 'Market Street', 'Baytown', 'Texas', '77520', '(281) 907-9537'),
  ('United States', 'Alcohol & Drug Addiction Katy, TX Counselors', 'Clay Road', 'Katy', 'Texas', '77449', '(281) 907-9538'),
  ('United States', 'Alcohol & Drug Addiction Houston, TX Counselors', 'Abercrombie Drive', 'Houston', 'Texas', '77084', '(281) 907-9551'),
  ('United States', 'Addiction Treatment Center in Milford', 'Airport Road', 'Milford', 'Delaware', '19963', '(302) 279-4355'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Newar', 'East Main Street', 'Newark', 'Delaware', '19711', '(302) 294-0986'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Felton', 'Main Street', 'Felton', 'Delaware', '19943', '(302) 342-8812'),
  ('United States', 'Acclaimed Dover Drug & Alcohol Addiction Treatment', 'South Bradford Street', 'Dover', 'Delaware', '19901', '(302) 342-8851'),
  ('United States', 'Addiction Treatment Center in New Castle for Drugs ', 'Lambson Lane', 'New Castle', 'Delaware', '19720', '(302) 491-0880'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Wilmington', 'Beech Street', 'Wilmington', 'Delaware', '19805', '(302) 504-4956'),
  ('United States', 'Addiction Treatment Center in Charleston for Drugs &', 'Marantha Acres Old Tuppers Creek Road', 'Charleston', 'West Virginia', '25312', '(304) 982-7023'),
  ('United States', 'Miami, FL Addiction Treatment & Rehab Program', 'Southwest 100th Avenue', 'Miami', 'Florida', '33157', '(305) 459-3878'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Hialeah, FL', 'West 2nd Avenue', 'Hialeah', 'Florida', '33012', '(305) 514-0038'),
  ('United States', 'Addiction Treatment Center in Miami', 'Southwest 100th Avenue', 'Miami', 'Florida', '33157', '(305) 514-0060'),
  ('United States', 'Cheyenne, WY Addiction Treatment & Rehab Program', 'Thomes Avenue', 'Cheyenne', 'Wyoming', '82001', '(307) 222-0116'),
  ('United States', 'Addiction Treatment Center in Jackson for Drugs & Al', 'West Broadway', 'Jackson', 'Wyoming', '83001', '(307) 222-0333'),
  ('United States', 'Pinedale, WY Addiction Treatment & Rehab Program', 'South Maybel', 'Pinedale', 'Wyoming', '82941', '(307) 222-0334'),
  ('United States', 'Addiction Treatment Center in Chicago', 'South California', 'Chicago', 'Illinois', '60629', '(312) 638-9896'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Detroit, MI', 'East State Fair', 'Detroit', 'Michigan', '48205', '(313) 887-0305'),
  ('United States', 'Addiction Treatment Center in Rome for Drugs & Alco', 'West Court Street', 'Rome', 'New York', '13440', '(315) 371-4777'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Wichit', 'West Central Street', 'Wichita', 'Kansas', '67212', '(316) 448-0320'),
  ('United States', 'Alcohol & Drug Addiction Greenwood, IN Counselors', 'East Main', 'Greenwood', 'Indiana', '46143', '(317) 215-0822'),
  ('United States', 'Noblesville, IN Addiction Treatment & Rehab Program', 'North 10th Street', 'Noblesville', 'Indiana', '46060', '(317) 215-5587'),
  ('United States', 'Addiction Treatment Center in Indianapolis', 'East Banta Road', 'Indianapolis', 'Indiana', '46227', '(317) 288-3747'),
  ('United States', 'Alcohol & Drug Addiction Shreveport, LA Counselors', 'Fairfield Avenue', 'Shreveport', 'Louisiana', '71104', '(318) 219-5224'),
  ('United States', 'Addiction Treatment Center in Shreveport for Drugs &', 'Fairfield Avenue', 'Shreveport', 'Louisiana', '71104', '(318) 703-2166'),
  ('United States', 'Addiction Treatment Center in Monroe', 'South Grand Street', 'Monroe', 'Louisiana', '71202', '(318) 737-1144'),
  ('United States', 'Acclaimed Saint Cloud Drug & Alcohol Addiction Trea', 'West Saint Germain Street', 'Saint Cloud', 'Minnesota', '56301', '(320) 281-0847'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Orlando, ', 'University Boulevard', 'Orlando', 'Florida', '32822', '(321) 280-9490'),
  ('United States', 'Addiction Treatment Center in Melbourne for Drugs & ', 'Sarno Road', 'Melbourne', 'Florida', '32935', '(321) 369-9956'),
  ('United States', 'Acclaimed Montebello Drug & Alcohol Addiction Treatment', 'West Beverly Boulevard', 'Montebello', 'California', '90640', '(323) 306-5688'),
  ('United States', 'Alcohol & Drug Addiction Los Angeles, CA Counselors', 'East Martin Luther King Boulevard', 'Los Angeles', 'California', '90011', '(323) 454-2213'),
  ('United States', 'Acclaimed Los Angeles Drug & Alcohol Addiction Trea', 'East Martin Luther King Boulevard', 'Los Angeles', 'California', '90011', '(323) 892-2257'),
  ('United States', 'Medina, OH Addiction Treatment & Rehab Program', 'Northland Drive', 'Medina', 'Ohio', '44256', '(330) 529-8478'),
  ('United States', 'Addiction Treatment Center in Auburn for Drugs & Alc', 'South Gay Street', 'Auburn', 'Alabama', '36830', '(334) 246-5330'),
  ('United States', 'Alcohol & Drug Addiction Montgomery, AL Counselors', 'East South Boulevard', 'Montgomery', 'Alabama', '36116', '(334) 649-3039'),
  ('United States', 'Greensboro, NC Addiction Treatment & Rehab Progra', '1/2 North Green Street', 'Greensboro', 'North Carolina', '27406', '(336) 218-6345'),
  ('United States', 'Acclaimed Burlington Drug & Alcohol Addiction Treatm', 'Harris Street', 'Burlington', 'North Carolina', '27217', '(336) 310-0413'),
  ('United States', 'Addiction Treatment Center in Lafayette', 'Dulles Drive', 'Lafayette', 'Louisiana', '70506', '(337) 214-0093'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Lake Charles', 'Hodges Street', 'Lake Charles', 'Louisiana', '70601', '(337) 214-0102'),
  ('United States', 'Addiction Treatment Center in New Iberia', '1/2 South Jefferson Street', 'New Iberia', 'Louisiana', '70560', '(337) 376-0116'),
  ('United States', 'Acclaimed Groveland Drug & Alcohol Addiction Treatm', 'Highway 33', 'Groveland', 'Florida', '34736', '(352) 364-0123'),
  ('United States', 'Longview, WA Addiction Treatment & Rehab Program', '22nd Avenue', 'Longview', 'Washington', '98632', '(360) 200-6921'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Vancouver,', 'Fairmont Avenue', 'Vancouver', 'Washington', '98661', '(360) 334-6635'),
  ('United States', 'Alcohol & Drug Addiction Bellingham, WA Counselors', 'Mount Baker Highway', 'Bellingham', 'Washington', '98226', '(360) 334-6660'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Olymp', '11th Avenue Southwest', 'Olympia', 'Washington', '98501', '(360) 339-8534'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Daytona Beach, FL', 'Beville Road', 'Daytona Beach', 'Florida', '32114', '(386) 628-0300'),
  ('United States', 'Addiction Treatment Center in Palatka for Drugs & Alc', 'Madison Street', 'Palatka', 'Florida', '32177', '(386) 628-0303'),
  ('United States', 'Addiction Treatment Center in New Smyrna', 'South Dixie Freeway', 'New Smyrna', 'Florida', '32168', '(386) 957-5755'),
  ('United States', 'Providence, RI Addiction Treatment & Rehab Program', 'Barden & Plain Streets', 'Providence', 'Rhode Island', '02909', '(401) 256-5113'),
  ('United States', 'Addiction Treatment Center in Westerly for Drugs & Al', 'Franklin Street', 'Westerly', 'Rhode Island', '02891', '(401) 256-5168'),
  ('United States', ' & Alcohol Addiction Treatment Center in Pawtucket, R', 'Cottage Street', 'Pawtucket', 'Rhode Island', '02860', '(401) 288-3581'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Omaha, NE', 'North 62nd Street', 'Omaha', 'Nebraska', '68104', '(402) 261-2757'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Lincoln, NE', 'South 16th Street', 'Lincoln', 'Nebraska', '68502', '(402) 261-2758'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Bellev', 'Samson Way', 'Bellevue', 'Nebraska', '68123', '(402) 261-2767'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Norfolk, NE', 'South 9th Street', 'Norfolk', 'Nebraska', '68701', '(402) 261-2768'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Bellevue, NE', 'Samson Way', 'Bellevue', 'Nebraska', '68123', '(402) 296-8255'),
  ('United States', 'Addiction Treatment Center in Omaha for Drugs & Alc', 'North 62nd Street', 'Omaha', 'Nebraska', '68104', '(402) 296-8256'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Atlanta, GA', 'Yorktowne Drive', 'Atlanta', 'Georgia', '30349', '(404) 602-0056'),
  ('United States', 'Addiction Treatment Center in Norman for Drugs & Alc', 'Alameda St', 'Norman', 'Oklohoma', '73071', '(405) 217-0670'),
  ('United States', 'Acclaimed Oklahoma City Drug & Alcohol Addiction Tr', 'South I-35 Service Road', 'Oklahoma City', 'Oklohoma', '73160', '(405) 217-0714'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Oklah', 'South I-35 Service Road', 'Oklahoma City', 'Oklohoma', '73160', '(405) 253-5317'),
  ('United States', 'Addiction Treatment Center in Edmond', 'North I-35 Frontage Road', 'Edmond', 'Oklohoma', '73034', '(405) 562-8696'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Missoula, MT', 'North Avenue West', 'Missoula', 'Montana', '59801', '(406) 203-4815'),
  ('United States', 'Alcohol & Drug Addiction Bozeman, MT Counselors', 'West Olive', 'Bozeman', 'Montana', '59715', '(406) 322-3268'),
  ('United States', 'Addiction Treatment Center in Missoula', 'North Avenue West', 'Missoula', 'Montana', '59801', '(406) 322-3270'),
  ('United States', 'Billings, MT Addiction Treatment & Rehab Program', 'Saint Johns Avenue', 'Billings', 'Montana', '59102', '(406) 545-0310'),
  ('United States', 'Alcohol & Drug Addiction Bozeman, MT Counselors', 'West Olive', 'Bozeman', 'Montana', '59715', '(406) 545-2136'),
  ('United States', 'Alcohol & Drug Addiction Apopka, FL Counselors', 'South Highland Avenue', 'Apopka', 'Florida', '32703', '(407) 374-2882'),
  ('United States', 'Acclaimed Winter Park Drug & Alcohol Addiction Trea', 'Winter Woods Boulevard', 'Winter Park', 'Florida', '32792', '(407) 374-2885'),
  ('United States', 'Alcohol & Drug Addiction Oviedo, FL Counselors', 'South Central', 'Oviedo', 'Florida', '32765', '(407) 374-2898'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in San Jose, CA', 'Fleming Avenue', 'San Jose', 'California', '95127', '(408) 361-3057'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Milpita', 'Dixon Landing Road', 'Milpitas', 'California', '95035', '(408) 457-1891'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Sunny', 'Reed Avenue, Unit E', 'Sunnyvale', 'California', '94086', '(408) 773-6244'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Baltimore, MD', 'East Joppa Road', 'Baltimore', 'Maryland', '21234', '(410) 486-5880'),
  ('United States', 'Acclaimed Springfield Drug & Alcohol Addiction Treat', 'State Street', 'Springfield', 'Massachusetts', '01109', '(413) 306-3232'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Westfi', 'Court Street', 'Westfield', 'Massachusetts', '01085', '(413) 485-7002'),
  ('United States', 'Addiction Treatment Center in Holyoke', 'Appleton & High Street', 'Holyoke', 'Massachusetts', '01040', '413) 650-5603'),
  ('United States', 'Acclaimed Milwaukee Drug & Alcohol Addiction Treat', 'South Layton Boulevard', 'Milwaukee', 'Milwaukee', '53215', '414) 306-6351'),
  ('United States', 'Alcohol & Drug Addiction Milwaukee, WI Counselors', 'South Layton Boulevard', 'Milwaukee', 'Wisconsin', '53215', '(414) 375-2038'),
  ('United States', 'Acclaimed San Francisco Drug & Alcohol Addiction Tr', 'Potrero', 'San Francisco', 'California', '94110', '(415) 738-7993'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Joplin, MO', 'Wall Street', 'Joplin', 'Missouri', '64804', '(417) 429-4943'),
  ('United States', 'Alcohol & Drug Addiction Lima, OH Counselors', 'West High Street', 'Lima', 'Ohio', '45801', '(419) 386-2660'),
  ('United States', 'Addiction Treatment Center in Chattanooga for Drugs', 'Morris Hills Road', 'Chattanooga', 'Tennessee', '37421', '(423) 208-9047'),
  ('United States', 'Addiction Treatment Center in Cleveland', 'Westside Drive North West', 'Cleveland', 'Tennessee', '37312', '(423) 244-0141'),
  ('United States', 'Addiction Treatment Center in Morristown for Drugs & ', 'West Main Street', 'Morristown', 'Tennessee', '37814', '(423) 254-5434'),
  ('United States', 'Addiction Treatment Center in Everett', '7th Ave. SE', 'Everett', 'Washington', '98208', '(425) 212-1783'),
  ('United States', 'Addiction Treatment Center in Renton for Drugs & Alc', 'SW 7th Street', 'Renton', 'Washington', '98055', '(425) 242-5130'),
  ('United States', 'Addiction Treatment Center in Logan', 'North 450 East', 'Logan', 'Utah', '84321', '(435) 227-3306'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Cedar City, UT', 'North 100 West', 'Cedar City', 'Utah', '84720', '(435) 267-0130'),
  ('United States', 'Addiction Treatment Center in Saint George for Drugs', 'West 200 North', 'Saint George', 'Utah', '84770', '(435) 267-0140'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Saint ', 'West 200 North', 'Saint George', 'Utah', '84770', '(435) 363-0326'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Painesville, O', 'Oak Street', 'Painesville', 'Ohio', '44077', '(440) 249-7067'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Elyri', 'West Avenue', 'Elyria', 'Ohio', '44035', '(440) 328-8123'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Mentor, OH', 'Lakeshore Boulevard', 'Mentor', 'Ohio', '44060', '(440) 809-8485'),
  ('United States', 'Alcohol & Drug Addiction Sykesville, MD Counselors', 'Springfield Hospital', 'Sykesville', 'Maryland', '21784', '(443) 219-0612'),
  ('United States', 'Acclaimed Prince Frederick Drug & Alcohol Addiction ', 'Route 4', 'Prince Frederick', 'Maryland', '20678', '(443) 219-0615'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Elkton', 'Main & Bridge Street', 'Elkton', 'Maryland', '21921', '(443) 219-0618'),
  ('United States', 'Addiction Treatment Center in Annapolis', 'Washington Street', 'Annapolis', 'Maryland', '21401', '443) 569-6126'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Baltimore, M', 'East Joppa Road', 'Baltimore', 'Maryland', '21234', '(443) 743-3361'),
  ('United States', 'Addiction Treatment Center in Lewisville for Drugs & ', 'West Main Street', 'Lewisville', 'Texas', '75067', '(469) 645-1168'),
  ('United States', 'Plano, TX Addiction Treatment & Rehab Program', 'Cross Bend Road', 'Plano', 'Texas', '75023', '(469) 645-1187'),
  ('United States', 'Addiction Treatment Center in Dallas for Drugs & Alco', 'North Jim Miller Road #103C', 'Dallas', 'Texas', '75217', '(469) 941-0561'),
  ('United States', 'Milledgeville, GA Addiction Treatment & Rehab Program', 'North Jefferson Street Northeast', 'Milledgeville', 'Georgia', '31061', '(478) 387-0244'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Fayetteville, AR', 'West Sycamore', 'Fayetteville', 'Arkansas', '72701', '(479) 439-8040'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Roger', 'West Olrich', 'Rogers', 'Arkansas', '72756', '(479) 616-1610'),
  ('United States', 'Acclaimed Fort Smith Drug & Alcohol Addiction Treatment', 'North 12th Street', 'Fort Smith', 'Arkansas', '72901', '(479) 668-0809'),
  ('United States', 'Addiction Treatment Center in Phoenix', 'East Danbury Road', 'Phoenix', 'Arizona', '85032', '(480) 478-0599'),
  ('United States', 'Alcohol & Drug Addiction Tempe, AZ Counselors', 'East Southern Avenue', 'Tempe', 'Arizona', '85282', '(480) 478-0618'),
  ('United States', 'Addiction Treatment Center in Scottsdale', 'Scottsdale Road', 'Scottsdale', 'Arizona', '85254', '(480) 478-0747'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Allentown', 'West Emmaus Avenue', 'Allentown', 'Pennsylvania', '18103', '(484) 846-6263'),
  ('United States', 'Alcohol & Drug Addiction Conway, AR Counselors', 'Gum Street', 'Conway', 'Arkansas', '72032', '(501) 205-1499'),
  ('United States', 'Acclaimed Hot Springs Drug & Alcohol Addiction Tre', 'Hobson Avenue', 'Hot Springs', 'Arkansas', '71913', '(501) 205-1766'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Little Rock, A', 'Young Road', 'Little Rock', 'Arkansas', '72209', '(501) 246-8865'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Frankfort, KY', 'Wash Road', 'Frankfort', 'Kentucky', '40601', '(502) 385-0557'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Louisv', 'Southern Parkway', 'Louisville', 'Kentucky', '40214', '(502) 416-0559'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Salem, OR', 'Locust Street North East', 'Salem', 'Oregon', '97303', '(503) 406-2408'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in West ', 'Willamette Falls Drive', 'West Linn', 'Oregon', '97068', '(503) 406-2414'),
  ('United States', 'Portland, OR Addiction Treatment & Rehab Program', 'South East Foster', 'Portland', 'Oregon', '97206', '(503) 406-2421'),
  ('United States', 'Acclaimed Beaverton Drug & Alcohol Addiction Treatm', 'SW Nimbus Avenue', 'Beaverton', 'Oregon', '97008', '(503) 406-2518'),
  ('United States', 'Addiction Treatment Center in Gresham for Drugs & Alcohol', 'North East Roberts', 'Gresham', 'Oregon', '97080', '(503) 512-5312'),
  ('United States', 'Alcohol & Drug Addiction Portland, OR Counselors', 'South East Foster', 'Portland', 'Oregon', '97206', '(503) 512-5319'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Beave', 'SW Nimbus Avenue', 'Beaverton', 'Oregon', '97008', '(503) 828-9817'),
  ('United States', 'New Orleans, LA Addiction Treatment & Rehab Progr', 'Saint Bernard Avenue', 'New Orleans', 'Louisiana', '70117', '(504) 383-8909'),
  ('United States', 'Alcohol & Drug Addiction Kenner, LA Counselors', 'Short Street', 'Kenner', 'Louisiana', '70062', '(504) 602-9686'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Santa', 'Gallegos Lane', 'Santa Fe', 'New Mexico', '87505', '(505) 216-2904'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Albuqu', 'Barcelona SW', 'Albuquerque', 'New Mexico', '87105', '(505) 227-8586'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Farmington,', 'West Animas Street', 'Farmington', 'New Mexico', '87401', '(505) 404-6673'),
  ('United States', 'Albuquerque, NM Addiction Treatment & Rehab Progr', 'Barcelona SW', 'Albuquerque', 'New Mexico', '87105', '(505) 435-9622'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Rochester, ', 'Highway 52 North', 'Rochester', 'Minnesota', '55901', '(507) 322-3443'),
  ('United States', 'Addiction Treatment Center in Fairmont', 'South Prairie Avenue', 'Fairmont', 'Minnesota', '56031', '(507) 399-0072'),
  ('United States', 'Acclaimed Marlboro Drug & Alcohol Addiction Treatme', 'Union Street', 'Marlboro', 'Massachusetts', '01752', '(508) 377-4614'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in New Bedford,', 'South 6Th Street', 'New Bedford', 'Massachusetts', '02740', '(508) 630-9505'),
  ('United States', 'Addiction Treatment Center in Plymouth', 'Long POND Road', 'Plymouth', 'Massachusetts', '02360', '(508) 689-7703'),
  ('United States', 'Alcohol & Drug Addiction Attleboro, MA Counselors', 'Washington Street', 'Attleboro', 'Massachusetts', '02703', '(508) 858-5466'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Pasco, WA', 'North 4th Street', 'Pasco', 'Washington', '99301', '(509) 464-6012'),
  ('United States', 'Acclaimed Spokane Drug & Alcohol Addiction Treatme', 'North Wall Street', 'Spokane', 'Washington', '99205', '(509) 464-6014'),
  ('United States', 'Acclaimed Yakima Drug & Alcohol Addiction Treatmen', 'West Yakima Avenue', 'Yakima', 'Washington', '98902', '(509) 464-6015'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Kenne', 'South Union Street', 'Kennewick', 'Washington', '99336', '(509) 464-6018'),
  ('United States', 'Alcohol & Drug Addiction Richland, WA Counselors', 'North Sacramento', 'Richland', 'Washington', '99352', '(509) 464-6019'),
  ('United States', 'Acclaimed Yakima Drug & Alcohol Addiction Treatmen', 'West Yakima Avenue', 'Yakima', 'Washington', '98902', '(509) 728-9514'),
  ('United States', 'Addiction Treatment Center in Austin for Drugs & Alco', 'Jones Road', 'Austin', 'Texas', '78745', '(512) 501-6322'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Cincinnati, O', 'Montana Avenue', 'Cincinnati', 'Ohio', '45211', '(513) 206-9650'),
  ('United States', 'Acclaimed Hamilton Drug & Alcohol Addiction Treatm', 'Princeton Pike', 'Hamilton', 'Ohio', '45011', '(513) 785-0842'),
  ('United States', 'Addiction Treatment Center in Garden City', '395 Oak Street', 'Garden City', 'New York', '11530', '(516) 252-1229'),
  ('United States', 'Freeport, NY Addiction Treatment & Rehab Program', 'Guy Lombardo Avenue', 'Freeport', 'New York', '11520', '(516) 252-1762'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Floral P', 'Floral Parkway', 'Floral Park', 'New York', '11001', '(516) 784-5218'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Howel', 'Lake Street', 'Howell', 'Michigan', '48843', '(517) 618-9447'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Adrian, MI', 'Treat Highway', 'adrian', 'Michigan', '49221', '(517) 759-1686'),
  ('United States', 'Troy, NY Addiction Treatment & Rehab Program', '1st Street', 'Troy', 'New York', '12180', '(518) 203-2588'),
  ('United States', 'Addiction Treatment Center in Tucson', 'North Mountain', 'Tucson', 'Arizona', '85705', '(520) 858-0244'),
  ('United States', 'Tucson, AZ Addiction Treatment & Rehab Program', 'North Mountain', 'Tucson', 'Arizona', '85705', '(520) 979-3403'),
  ('United States', 'Alcohol & Drug Addiction Davis, CA Counselors', 'Russell & Authur', 'Davis', 'California', '95616', '(530) 564-1066'),
  ('United States', 'Alcohol & Drug Addiction Warrenton, VA Counselors', 'Main Street', 'Warrenton', 'virginia', '20187', '(540) 266-3116'),
  ('United States', 'Alcohol & Drug Addiction Blacksburg, VA Counselors', 'Miller Street', 'Blacksburg', 'virginia', '24060', '(540) 443-6518'),
  ('United States', 'Acclaimed Eugene Drug & Alcohol Addiction Treatme', 'Bethel Drive', 'Eugene', 'Oregon', '97402', '(541) 225-5071'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Medford, OR', 'Stevens Street', 'Medford', 'Oregon', '97504', '(541) 326-0839'),
  ('United States', 'Addiction Treatment Center in Roseburg for Drugs &', 'West Harvard Avenue', 'Roseburg', 'Oregon', '97470', '(541) 378-6675'),
  ('United States', 'Alcohol & Drug Addiction Coos Bay, OR Counselors', 'West Anderson', 'Coos Bay', 'Oregon', '97420', '(541) 435-0309'),
  ('United States', 'Acclaimed Albany Drug & Alcohol Addiction Treatment', '5th Avenue Southwest', 'Albany', 'Oregon', '97321', '(541) 435-0314'),
  ('United States', 'Acclaimed Bend Drug & Alcohol Addiction Treatment', 'Northwest Bond Street', 'Bend', 'Oregon', '97701', '(541) 647-6418'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Grants Pass', 'Northwest Fifth Street', 'Grants Pass', 'Oregon', '97526', '(541) 787-4863'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Union City, C', '6th Street', 'Union City', 'California', '94587', '(559) 389-7022'),
  ('United States', 'Fresno, CA Addiction Treatment & Rehab Program', 'East Clinton Way', 'Fresno', 'California', '93727', '(559) 408-5468'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Fresn', 'East Clinton Way', 'Fresno', 'California', '93727', '(559) 478-2037'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Belle ', 'NW Avenue D', 'Belle Glade', 'Florida', '33430', '(561) 847-3644'),
  ('United States', 'Acclaimed Boca Raton Drug & Alcohol Addiction Treat', 'Palmetto Park & A1A', 'Boca Raton', 'Florida', '33433', '(561) 859-0771'),
  ('United States', 'La Habra, CA Addiction Treatment & Rehab Program', 'S. Palm Street', 'La Habra', 'California', '90631', '(562) 206-0683'),
  ('United States', 'Alcohol & Drug Addiction Long Beach, CA Counselors', 'Carson Street', 'Long Beach', 'California', '90805', '(562) 206-0687'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Norwalk', 'San Antonio Drive', 'Norwalk', 'California', '90650', '(562) 219-4511'),
  ('United States', 'Alcohol & Drug Addiction Downey, CA Counselors', 'East Imperial Highway', 'Downey', 'California', '90242', '(562) 219-4524'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Wilkes', 'South Grant Street', 'Wilkes Barre', 'Pennsylvania', '18702', '(570) 213-7941'),
  ('United States', 'Addiction Treatment Center in Williamsport for Drugs ', 'Diamond Street', 'Williamsport', 'Pennsylvania', '17701', '(570) 213-7942'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Columbia, M', 'West Broadway', 'Columbia', 'Missouri', '65203', '(573) 303-5851'),
  ('United States', 'Alcohol & Drug Addiction Mexico, MO Counselors', 'Lakeview', 'Mexico', 'Missouri', '65265', '(573) 303-5857'),
  ('United States', 'Addiction Treatment Center in Winamac for Drugs & A', 'North Sally Drive', 'Winamac', 'Indiana', '46996', '(574) 231-7020'),
  ('United States', 'Acclaimed Alamogordo Drug & Alcohol Addiction Trea', '23rd Street', 'Alamogordo', 'New Mexico', '88310', '(575) 541-3011'),
  ('United States', 'Addiction Treatment Center in Las Cruces for Drugs &', 'West Bell Avenue', 'Las Cruces', 'New Mexico', '88005', '(575) 541-3487'),
  ('United States', 'Addiction Treatment Center in Ponca City for Drugs & Alcohol', 'South 3Rd Street', 'Ponca City', 'Oklohoma', '74601', '(580) 352-3547'),
  ('United States', 'Rochester, NY Addiction Treatment & Rehab Program', 'Child Street', 'Rochester', 'New York', '14609', '(585) 502-1483'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Warren, MI', 'East 13 Mile Road', 'Warren', 'Michigan', '48093', '(586) 276-7441'),
  ('United States', 'Addiction Treatment Center in Mount Clemens for Drugs & Al', 'Ballard Street', 'Mount Clemens', 'Michigan', '48045', '(586) 276-7452'),
  ('United States', 'Addiction Treatment Center in Roseville for Drugs & A', 'Gratiot Avenue', 'Roseville', 'Michigan', '48066', '(586) 439-0608'),
  ('United States', 'Addiction Treatment Center in Jackson for Drugs &', 'Daniel Lake Boulevard', 'Jackson', 'Mississippi', '39212', '(601) 206-0014'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Madison, M', 'Key Drive', 'Madison', 'Mississippi', '39110', '(601) 206-0830'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Madison', 'Key Drive', 'Madison', 'Mississippi', '39110', '(601) 707-9002'),
  ('United States', 'Alcohol & Drug Addiction Manchester, NH Counselor', 'Beech Street', 'Manchester', 'new hampshire', '03103', '(603) 509-3985'),
  ('United States', 'Addiction Treatment Center in Derry for Drugs & Alco', 'East Broadway', 'Derry', 'new hampshire', '03038', '(603) 546-7212'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Concord, NH', 'North State', 'Concord', 'new hampshire', '03301', '(603) 821-0289'),
  ('United States', 'Acclaimed Nashua Drug & Alcohol Addiction Treatment', 'Lowell Street', 'Nashua', 'new hampshire', '03060', '(603) 821-0292'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Dover', 'Central Street', 'Dover', 'new hampshire', '03820', '(603) 821-0294'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Sioux Falls,', 'East Oak Street', 'Sioux Falls', 'south dakota', '57103', '(605) 370-5086'),
  ('United States', 'Acclaimed Rapid City Drug & Alcohol Addiction Treatm', 'North LaCross Street', 'Rapid City', 'south dakota', '57701', '(605) 385-0105'),
  ('United States', 'Alcohol & Drug Addiction Ithaca, NY Counselors', 'East Green Street', 'Ithaca', 'New York', '14850', '(607) 216-9627'),
  ('United States', 'Madison, WI Addiction Treatment & Rehab Program', 'Atwood Avenue', 'Madison', 'Wisconsin', '53704', '(608) 234-5003'),
  ('United States', 'Addiction Treatment Center in La Crosse for Drugs &', 'Franciscan Way', 'La Crosse', 'Wisconsin', '54601', '(608) 406-2616'),
  ('United States', 'Addiction Treatment Center in Burlington', 'East Broad', 'Burlington', 'New Jersey', '08016', '(609) 385-0150'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Princeton, N', 'State Road', 'Princeton', 'New Jersey', '08540', '(609) 447-3294'),
  ('United States', 'Minneapolis, MN Addiction Treatment & Rehab Progr', '15Th Avenue', 'Minneapolis', 'Minnesota', '55407', '(612) 293-3769'),
  ('United States', 'Westerville, OH Addiction Treatment & Rehab Program', 'Park Meadow Road', 'Westerville', 'Ohio', '43081', '(614) 423-6724'),
  ('United States', 'Acclaimed Columbus Drug & Alcohol Addiction Treatment', 'Olde Ridenour Road', 'Columbus', 'Ohio', '43230', '(614) 429-1596'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Franklin, TN', 'Columbia Avenue', 'Franklin', 'Tennessee', '37064', '(615) 224-8063'),
  ('United States', 'Addiction Treatment Center in Murfreesboro', 'South Maney Avenue', 'Murfreesboro', 'Tennessee', '37130', '(615) 410-2258'),
  ('United States', 'Nashville, TN Addiction Treatment & Rehab Program', 'Harding Place', 'Nashville', 'Tennessee', '37211', '(615) 547-2383'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Nashville, ', 'Harding Place', 'Nashville', 'Tennessee', '37211', '(615) 810-8423'),
  ('United States', 'Smyrna, TN Addiction Treatment & Rehab Program', 'Fitzhugh Boulevard', 'Smyrna', 'Tennessee', '37167', '(615) 810-8429'),
  ('United States', 'Acclaimed Grand Rapids Drug & Alcohol Addiction Tr', 'Richmond Street NorthWest', 'Grand Rapids', 'Michigan', '49504', '(616) 328-6370'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Holland, MI', 'West 18th Street', 'Holland', 'Michigan', '49423', '(616) 499-7106'),
  ('United States', 'Addiction Treatment Center in Brighton', 'Warren Street', 'Brighton', 'Massachusetts', '02135', '(617) 206-3810'),
  ('United States', 'Quincy, MA Addiction Treatment & Rehab Program', 'Whitwell Street', 'Quincy', 'Massachusetts', '02169', '(617) 250-8519'),
  ('United States', 'Addiction Treatment Center in Boston for Drugs & Alc', 'South Huntington Avenue', 'Boston', 'Massachusetts', '02130', '617) 307-4464'),
  ('United States', 'Acclaimed National City Drug & Alcohol Addiction Tre', 'National City Boulevard', 'National City', 'California', '91950', '(619) 259-5501'),
  ('United States', 'Acclaimed San Diego Drug & Alcohol Addiction Treat', 'Camino Ruiz', 'San Diego', 'California', '92126', '(619) 569-1716'),
  ('United States', 'San Diego, CA Addiction Treatment & Rehab Program', 'Camino Ruiz', 'San Diego', 'California', '92126', '(619) 600-5016'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Chula Vista', 'Hilltop Drive', 'Chula Vista', 'California', '91910', '(619) 754-9828'),
  ('United States', 'El Cajon, CA Addiction Treatment & Rehab Program', 'Madison Avenue', 'El Cajon', 'California', '92021', '(619) 754-9833'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Arkan', 'West Chestnut Avenue', 'Arkansas City', 'Kansas', '67005', '(620) 442-0835'),
  ('United States', 'Garden City, KS Addiction Treatment & Rehab Progra', 'East Fulton Street', 'Garden City', 'Kansas', '67846', '(620) 765-4575'),
  ('United States', 'Addiction Treatment Center in Hutchinson for Dr', 'East 9th Street', 'Hutchinson', 'Kansas', '67501', '(620) 860-0523'),
  ('United States', 'Addiction Treatment Center in Pittsburg for Drugs & ', 'East 7th Street', 'Pittsburg', 'Kansas', '66762', '(620) 860-0527'),
  ('United States', 'Alcohol & Drug Addiction Garden City, KS Counselors', 'East Fulton Street', 'Garden City', 'Kansas', '67846', '(620) 860-0576'),
  ('United States', 'Acclaimed Phoenix Drug & Alcohol Addiction Treatme', 'East Danbury Road', 'Phoenix', 'Arizona', '85032', '(623) 565-8966'),
  ('United States', 'Addiction Treatment Center in Peoria', 'West Cactus', 'Peoria', 'Arizona', '85381', '(623) 806-8789'),
  ('United States', 'Phoenix, AZ Addiction Treatment & Rehab Program', 'East Danbury Road', 'Phoenix', 'Arizona', '85032', '(623) 806-8797'),
  ('United States', 'Alcohol & Drug Addiction El Monte, CA Counselors', 'Cogswell Road', 'El Monte', 'California', '91732', '(626) 478-3600'),
  ('United States', 'Addiction Treatment Center in La Puente', 'Glendora Avenue', 'La Puente', 'California', '91744', '(626) 626-7979'),
  ('United States', 'Downers Grove, IL Addiction Treatment & Rehab Pro', '66th & Fairview', 'Downers Grove', 'Illinois', '60516', '(630) 352-3440'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Bartl', 'Bartlett Plaza', 'Bartlett', 'Illinois', '60103', '(630) 352-3474'),
  ('United States', 'Smithtown, NY Addiction Treatment & Rehab Progra', 'Bishops Road and Route 25A', 'Smithtown', 'New York', '11787', '(631) 223-7651'),
  ('United States', 'Alcohol & Drug Addiction Sag Harbor, NY Counselors', 'Madison Street', 'Sag Harbor', 'New York', '11963', '(631) 350-7108'),
  ('United States', 'Acclaimed Babylon Drug & Alcohol Addiction Treatme', 'Albin & Arnold', 'Babylon', 'New York', '11704', '(631) 676-1620'),
  ('United States', 'Alcohol & Drug Addiction O Fallon, MO Counselors', 'Veterans Memorial Parkway', 'O Fallon', 'Missouri', '63366', '(636) 238-3492'),
  ('United States', 'Alcohol & Drug Addiction Saint Peters, MO Counselor', 'Cave Springs Estate Drive', 'Saint Peters', 'Missouri', '63376', '(636) 486-0854'),
  ('United States', 'Addiction Treatment Center in New York', 'East 69th Street', 'New York', 'New York', '10021', '(646) 755-3646'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in New York, NY', 'East 69th Street', 'New York', 'New York', '10021', '(646) 755-3722'),
  ('United States', 'San Mateo, CA Addiction Treatment & Rehab Program', 'Palm Avenue', 'San Mateo', 'California', '94403', '(650) 472-3005'),
  ('United States', 'Addiction Treatment Center in St. Paul', 'North Victoria Street', 'St. Paul', 'Minnesota', '55104', '(651) 204-9116'),
  ('United States', 'Acclaimed Stillwater Drug & Alcohol Addiction Treatme', '83rd Street N', 'Stillwater', 'Minnesota', '55082', '(651) 964-3129'),
  ('United States', 'Acclaimed Cottage Grove Drug & Alcohol Addiction T', '96th Street South', 'Cottage Grove', 'Minnesota', '55016', '651) 964-3134'),
  ('United States', 'Addiction Treatment Center in Palmdale', 'East Avenue Q-5', 'Palmdale', 'California', '93550', '(661) 200-0773'),
  ('United States', 'Addiction Treatment Center in Bakersfield', 'South Union Avenue', 'Bakersfield', 'California', '93307', '(661) 735-4405'),
  ('United States', 'Alcohol & Drug Addiction Tupelo, MS Counselors', 'Harrison Street', 'Tupelo', 'Mississippi', '38801', '(662) 269-0154'),
  ('United States', 'Addiction Treatment Center in Tupelo for Drugs & Alc', 'Harrison Street', 'Tupelo', 'Mississippi', '38801', '(662) 298-8403'),
  ('United States', 'Clarksdale, MS Addiction Treatment & Rehab Progra', 'Riverside Drive', 'Clarksdale', 'Mississippi', '38614', '(662) 298-8407'),
  ('United States', 'Columbus, MS Addiction Treatment & Rehab Progra', 'Main Street', 'Columbus', 'Mississippi', '39701', '(662) 368-1278'),
  ('United States', 'Addiction Treatment Center in Jonesboro', 'Arrowhead Boulevard', 'Jonesboro', 'Georgia', '30236', '(678) 466-7345'),
  ('United States', 'Marietta, GA Addiction Treatment & Rehab Program', 'Cumberland Point Drive SE', 'Marietta', 'Georgia', '30067', '(678) 466-7368'),
  ('United States', 'Acclaimed Tallapoosa Drug & Alcohol Addiction Treat', 'Riverside Road', 'Tallapoosa', 'Georgia', '30176', '(678) 573-5007'),
  ('United States', 'Alcohol & Drug Addiction Atlanta, GA Counselors', 'Yorktowne Drive', 'Atlanta', 'Georgia', '30349', '(678) 712-1869'),
  ('United States', 'Alcohol & Drug Addiction Covington, GA Counselors', 'Hazelbrand Road', 'Covington', 'Georgia', '30014', '(678) 712-1882'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Lawrenceville, GA', 'Northdale Rd', 'Lawrenceville', 'Georgia', '30045', '(678) 735-7475'),
  ('United States', 'Addiction Treatment Center in Smyrna for Drugs & Alc', 'South Cobb Drive', 'Smyrna', 'Georgia', '30080', '678) 820-3990'),
  ('United States', 'Alcohol & Drug Addiction Marietta, GA Counselors', 'Cumberland Point Drive SE', 'Marietta', 'Georgia', '30067', '(678) 905-7229'),
  ('United States', 'Fort Worth, TX Addiction Treatment & Rehab Program', 'Highway 377 South', 'Fort Worth', 'Texas', '76116', '(682) 200-1764'),
  ('United States', 'Alcohol & Drug Addiction Fargo, ND Counselors', '9th Street', 'Fargo', 'north dakota', '58103', '(701) 205-1953'),
  ('United States', 'Addiction Treatment Center in Fargo', '9th Street', 'Fargo', 'north dakota', '58103', '(701) 212-1923'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Bismarck, N', 'North 4Th Street', 'Bismarck', 'north dakota', '58501', '(701) 355-6366'),
  ('United States', 'Alcohol & Drug Addiction Fargo, ND Counselors', '9th Street', 'Fargo', 'north dakota', '58103', '(701) 355-6372'),
  ('United States', 'Addiction Treatment Center in Las Vegas', 'North Decatur Boulevard', 'Las Vegas', 'nevada', '89108', '(702) 302-4127'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Las ', 'North Decatur Boulevard', 'Las Vegas', 'nevada', '89108', '(702) 487-3192'),
  ('United States', 'Acclaimed Henderson Drug & Alcohol Addiction Treat', 'Wigwam Parkway', 'Henderson', 'nevada', '89014', '(702) 508-0062'),
  ('United States', 'Las Vegas, NV Addiction Treatment & Rehab Program', 'North Decatur Boulevard', 'Las Vegas', 'nevada', '89108', '(702) 666-8590'),
  ('United States', 'Acclaimed Arlington Drug & Alcohol Addiction Treatm', 'South 16th Street', 'Arlington', 'virginia', '22204', '(703) 651-9151'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Char', 'Central Ave.', 'Charlotte', 'North Carolina', '28205', '(704) 215-4895'),
  ('United States', 'Concord, NC Addiction Treatment & Rehab Program', 'Tournament Street', 'Concord', 'North Carolina', '28025', '(704) 215-4902'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Colu', 'Macon Road', 'Columbus', 'Georgia', '31907', '(706) 478-9558'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in August', 'Lumpkin Road', 'Augusta', 'Georgia', '30906', '(706) 664-0799'),
  ('United States', 'Acclaimed Fairfield Drug & Alcohol Addiction Treatment', 'Empire St', 'Fairfield', 'California', '94533', '(707) 220-8382'),
  ('United States', 'Alcohol & Drug Addiction Vacaville, CA Counselors', 'Callen Street', 'Vacaville', 'California', '95687', '(707) 623-1754'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Chicago Hei', 'Dixie Highway', 'Chicago Heights', 'Illinois', '60411', '(708) 248-8377'),
  ('United States', 'Cicero, IL Addiction Treatment & Rehab Program', 'West 25th Street', 'Cicero', 'Illinois', '60804', '(708) 377-6362'),
  ('United States', 'Addiction Treatment Center in Oak Lawn for Drugs & ', 'Central', 'Oak Lawn', 'Illinois', '60453', '(708) 572-6030'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Sioux City, ', 'Leech Avenue', 'Sioux City', 'Iowa', '51106', '(712) 266-3564'),
  ('United States', 'Alcohol & Drug Addiction Anaheim, CA Counselors', 'West Orange Avenue', 'Anaheim', 'California', '92804', '(714) 503-0766'),
  ('United States', 'Addiction Treatment Center in Orange for Drugs & Alc', 'North Main Street', 'Orange', 'California', '92867', '(714) 912-9699'),
  ('United States', 'Wausau, WI Addiction Treatment & Rehab Program', 'Elm Street', 'Wausau', 'Wisconsin', '54401', '(715) 203-1329'),
  ('United States', 'Addiction Treatment Center in Eau Claire for Drugs &', 'West Grand Avenue', 'Eau Claire', 'Wisconsin', '54703', '(715) 318-0023'),
  ('United States', 'Addiction Treatment Center in West Seneca', 'Seneca Street', 'West Seneca', 'New York', '14224', '(716) 312-1697'),
  ('United States', 'Acclaimed Buffalo Drug & Alcohol Addiction Treatment', 'Eagle', 'Buffalo', 'New York', '14221', '(716) 335-9625'),
  ('United States', 'Addiction Treatment Center in York', 'East Princess Street', 'York', 'Pennsylvania', '17404', '(717) 779-1377'),
  ('United States', 'Addiction Treatment Center in Carlisle for Drugs & Alc', 'West Penn Street', 'Carlisle', 'Pennsylvania', '17013', '(717) 798-9647'),
  ('United States', 'Alcohol & Drug Addiction Lancaster, PA Counselors', 'Pershing Avenue', 'Lancaster', 'Pennsylvania', '17603', '(717) 798-9650'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Mechanicsburg, PA', 'Church Street', 'Mechanicsburg', 'Pennsylvania', '17055', '(717) 798-9698'),
  ('United States', 'Acclaimed Far Rockaway Drug & Alcohol Addiction Tre', 'Beach 19th Street', 'Far Rockaway', 'New York', '11691', '(718) 701-5945'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Brookl', 'East 31St Street', 'Brooklyn', 'New York', '11226', '(718) 717-8323'),
  ('United States', 'Alcohol & Drug Addiction Astoria, NY Counselors', '30th Avenue', 'Astoria', 'New York', '11102', '(718) 717-8326'),
  ('United States', 'Acclaimed Flushing Drug & Alcohol Addiction Treatme', '61st Road', 'Flushing', 'New York', '11373', '(718) 717-8330'),
  ('United States', 'Addiction Treatment Center in Staten Island for Drugs', 'Victory Boulevard', 'Staten Island', 'New York', '10314', '(718) 717-8332'),
  ('United States', 'Alcohol & Drug Addiction Bronx, NY Counselors', 'Kossuth Avenue', 'Bronx', 'New York', '10467', '(718) 717-8334'),
  ('United States', 'Alcohol & Drug Addiction Pueblo, CO Counselors', 'East 13th Street', 'Pueblo', 'colorado', '81001', '(719) 694-2623'),
  ('United States', 'Colorado Springs, CO Addiction Treatment & Rehab', 'North Nevada Avenue', 'Colorado Springs', 'colorado', '80918', '(719) 694-2626'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Denve', 'Knox Court', 'Denver', 'colorado', '80219', '(720) 239-1171'),
  ('United States', 'Addiction Treatment Center in Englewood', 'South Logan', 'Englewood', 'colorado', '80110', '(720) 239-1182'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Brighton, C', 'East Egbert Street', 'Brighton', 'colorado', '80601', '(720) 263-5688'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Denver, CO', 'Knox Court', 'Denver', 'colorado', '80219', '(720) 306-8225'),
  ('United States', 'Alcohol & Drug Addiction Aurora, CO Counselors', 'South Parker Road', 'Aurora', 'colorado', '80013', '(720) 862-3535'),
  ('United States', 'Addiction Treatment Center in Gibsonia for Drugs & Alcohol', 'Saint Thomas Drive', 'Gibsonia', 'Pennsylvania', '15044', '(724) 400-4274'),
  ('United States', 'Gibsonia, PA Addiction Treatment & Rehab Program', 'Saint Thomas Drive', 'Gibsonia', 'Pennsylvania', '15044', '(724) 498-0421'),
  ('United States', 'Acclaimed Jackson Drug & Alcohol Addiction Treatment', 'Executive Drive', 'Jackson', 'Tennessee', '38305', '(731) 506-4285'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Metuchen, N', 'Hampton Street', 'Metuchen', 'New Jersey', '08840', '(732) 387-5829'),
  ('United States', 'Addiction Treatment Center in Freehold for Drugs & Al', 'Throckmorton Street', 'Freehold', 'New Jersey', '07728', '(732) 490-7837'),
  ('United States', 'Addiction Treatment Center in Toms River', 'Hooper Avenue', 'Toms River', 'New Jersey', '08753', '(732) 497-3463'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Rahway, NJ', 'Elm Avenue', 'Rahway', 'New Jersey', '07065', '(732) 587-6264'),
  ('United States', 'New Brunswick, NJ Addiction Treatment & Rehab Pro', 'George & Liberty Streets', 'New Brunswick', 'New Jersey', '08901', '(732) 640-5317'),
  ('United States', 'Alcohol & Drug Addiction Lakewood, NJ Counselors', 'Hope Chaple Road', 'Lakewood', 'New Jersey', '08701', '(732) 719-7859'),
  ('United States', 'Acclaimed Ann Arbor Drug & Alcohol Addiction Treatm', 'North Maple Road', 'Ann Arbor', 'Michigan', '48103', '(734) 619-6682'),
  ('United States', 'Acclaimed Wyandotte Drug & Alcohol Addiction Treatm', 'Oak Street', 'Wyandotte', 'Michigan', '48192', '(734) 619-6685'),
  ('United States', 'Addiction Treatment Center in Belleville for Drugs & ', 'Owen Street', 'Belleville', 'Michigan', '48111', '(734) 619-6688'),
  ('United States', 'Addiction Treatment Center in Marion', 'Rose Avenue', 'Marion', 'Ohio', '43302', '(740) 251-9010'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Lancaster, OH', 'East Main Street', 'Lancaster', 'Ohio', '43130', '(740) 277-2216'),
  ('United States', 'Acclaimed Newport News Drug & Alcohol Addiction Tr', 'Warwick Boulevard', 'Newport News', 'virginia', '23608', '(757) 273-8028'),
  ('United States', 'Alcohol & Drug Addiction Norfolk, VA Counselors', 'Granby Street', 'Norfolk', 'virginia', '23503', '(757) 273-8036'),
  ('United States', 'Addiction Treatment Center in Virginia Beach', 'First Colonial Road', 'Virginia Beach', 'virginia', '23454', '(757) 301-5097'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Hamp', 'Executive Drive', 'Hampton', 'virginia', '23666', '(757) 315-8820'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Norfolk, VA', 'Granby Street', 'Norfolk', 'virginia', '23503', '(757) 337-2939'),
  ('United States', 'Acclaimed Chesapeake Drug & Alcohol Addiction Trea', 'Johnston Road', 'Chesapeake', 'virginia', '23322', '(757) 512-7669'),
  ('United States', 'Virginia Beach, VA Addiction Treatment & Rehab Prog', 'First Colonial Road', 'Virginia Beach', 'virginia', '23454', '(757) 561-2606'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Oceanside, C', 'Oceanside Boulevard # 2', 'Oceanside', 'California', '92054', '(760) 316-9505'),
  ('United States', 'Acclaimed Hesperia Drug & Alcohol Addiction Treatm', 'Main Street', 'Hesperia', 'California', '92345', '(760) 488-9466'),
  ('United States', 'Alcohol & Drug Addiction Victorville, CA Counselors', 'La Paz Drive', 'Victorville', 'California', '92392', '(760) 553-9495'),
  ('United States', 'Addiction Treatment Center in Vista', 'South Santa Fe Avenue', 'Vista', 'California', '92083', '(760) 592-0550'),
  ('United States', 'Addiction Treatment Center in Anoka', 'North Ferry Street', 'Anoka', 'Minnesota', '55303', '(763) 244-1129'),
  ('United States', 'Acclaimed Minneapolis Drug & Alcohol Addiction Trea', '15Th Avenue', 'Minneapolis', 'Minnesota', '55407', '(763) 244-1135'),
  ('United States', 'Acclaimed Muncie Drug & Alcohol Addiction Treatmen', 'West Riverside Avenue', 'Muncie', 'Indiana', '47303', '(765) 212-3927'),
  ('United States', 'Acclaimed Kokomo Drug & Alcohol Addiction Treatment', 'South Berkley Road', 'Kokomo', 'Indiana', '46901', '(765) 252-0297'),
  ('United States', 'Alcohol & Drug Addiction Chicago, IL Counselors', 'South California', 'Chicago', 'Illinois', '60629', '(773) 313-3788'),
  ('United States', 'Alcohol & Drug Addiction Chicago, IL Counselors', 'South California', 'Chicago', 'Illinois', '60629', '(773) 904-0422'),
  ('United States', 'Addiction Treatment Center in Carson City for Drugs &', 'Snyder Ave Box 7000', 'Carson City', 'nevada', '89701', '(775) 473-9094'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Spark', '12Th Street', 'Sparks', 'nevada', '89431', '(775) 473-9831'),
  ('United States', 'Addiction Treatment Center in Pahrump', 'Second Street', 'Pahrump', 'nevada', '89048', '(775) 473-9840'),
  ('United States', 'Alcohol & Drug Addiction Fallon, NV Counselors', 'North Maine Street', 'Fallon', 'nevada', '89406', '(775) 473-9850'),
  ('United States', 'Alcohol & Drug Addiction Reno, NV Counselors', 'South Wells Ave', 'Reno', 'nevada', '89502', '(775) 473-9853'),
  ('United States', 'Addiction Treatment Center in Elko for Drugs & Alcoho', 'Idaho Street', 'Elko', 'nevada', '89801', '(775) 473-9873'),
  ('United States', 'Alcohol & Drug Addiction Winnemucca, NV Counselo', 'West Winnemucca Boulevard', 'Winnemucca', 'nevada', '89445', '(775) 473-9889'),
  ('United States', 'Addiction Treatment Center in Lynn', 'Monroe Street', 'Lynn', 'Massachusetts', '01902', '(781) 780-5658'),
  ('United States', 'ddiction Treatment Center in Malden for Drugs & Alc', 'Pleasant Street', 'Malden', 'Massachusetts', '02148', '(781) 780-5669'),
  ('United States', 'Addiction Treatment Center in Woburn', 'Main Street', 'Woburn', 'Massachusetts', '01801', '(781) 780-5671'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Lawrence, K', 'Vermont Street', 'Lawrence', 'Kansas', '66044', '(785) 371-0214'),
  ('United States', 'Addiction Treatment Center in Topeka', 'SW 29th Street', 'Topeka', 'Kansas', '66614', '(785) 371-0243'),
  ('United States', 'Addiction Treatment Center in Topeka', 'SW 29th Street', 'Topeka', 'Kansas', '66614', '(785) 380-0230'),
  ('United States', 'Acclaimed Baldwin City Drug & Alcohol Addiction Treat', '8th Street & Grove Street', 'Baldwin City', 'Kansas', '66006', '(785) 380-0231'),
  ('United States', 'Acclaimed Miami Drug & Alcohol Addiction Treatment', 'Southwest 100th Avenue', 'Miami', 'Florida', '33157', '(786) 232-0737'),
  ('United States', 'American Fork, UT Addiction Treatment & Rehab Pro', 'North 490 West', 'American Fork', 'Utah', '84003', '(801) 438-4194'),
  ('United States', 'Addiction Treatment Center in Ogden for Drugs & Alco', 'Custer Avenue', 'Ogden', 'Utah', '84401', '(801) 528-1227'),
  ('United States', 'Ogden, UT Addiction Treatment & Rehab Program', 'Custer Avenue', 'Ogden', 'Utah', '84401', '(801) 528-6552'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Lehi, UT', 'South 850 East', 'Lehi', 'Utah', '84043', '(801) 528-6564'),
  ('United States', 'Alcohol & Drug Addiction Pleasant Grove, UT Counsel', 'East 200 South', 'Pleasant Grove', 'Utah', '84060', '(801) 701-2118'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Springville,', 'South 200 East', 'Springville', 'Utah', '84663', '(801) 704-5012'),
  ('United States', 'Addiction Treatment Center in American Fork for Drug', 'North 490 West', 'American Fork', 'Utah', '84003', '(801) 704-5021'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Provo', 'Rural Route 3', 'Provo', 'Utah', '84604', '(801) 850-9342'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Burlington, V', 'Main Street', 'Burlington', 'vermont', '05401', '(802) 277-3348'),
  ('United States', 'Acclaimed Bellows Falls Drug & Alcohol Addiction Tre', 'Hospital Court', 'Bellows Falls', 'vermont', '05101', '(802) 428-4690'),
  ('United States', 'Alcohol & Drug Addiction Burlington, VT Counselors', 'Main Street', 'Burlington', 'vermont', '05401', '(802) 428-4694'),
  ('United States', 'Addiction Treatment Center in Orangeburg', 'Amelia Street', 'Orangeburg', 'south carolina', '29115', '(803) 675-5084'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Columbia, S', 'Legrand Road', 'Columbia', 'south carolina', '29223', '(803) 675-5087'),
  ('United States', 'Alcohol & Drug Addiction Sumter, SC Counselors', 'West Liberty Street', 'Sumter', 'south carolina', '29150', '(803) 720-5181'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Orang', 'Amelia Street', 'Orangeburg', 'south carolina', '29115', '(803) 720-5190'),
  ('United States', 'Addiction Treatment Center in Columbia', 'Legrand Road', 'Columbia', 'south carolina', '29223', '(803) 720-5204'),
  ('United States', 'Alcohol & Drug Addiction Sumter, SC Counselors', 'West Liberty Street', 'Sumter', 'south carolina', '29150', '(803) 720-5181'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Orang', 'Amelia Street', 'Orangeburg', 'south carolina', '29115', '(803) 720-5190'),
  ('United States', 'Addiction Treatment Center in Columbia', 'Legrand Road', 'Columbia', 'south carolina', '29223', '(803) 720-5204'),
  ('United States', 'Addiction Treatment Center in Midlothian', 'Stigall Road', 'Midlothian', 'virginia', '23112', '(804) 302-5207'),
  ('United States', 'Addiction Treatment Center in Richmond', 'Ridgefield Parkway', 'Richmond', 'virginia', '23233', '(804) 767-4408'),
  ('United States', 'Acclaimed Petersburg Drug & Alcohol Addiction Treat', 'East Washington Street', 'Petersburg', 'virginia', '23803', '(804) 835-6658'),
  ('United States', 'Addiction Treatment Center in Oxnard', 'South Oxnard Boulevard', 'Oxnard', 'California', '93030', '(805) 248-7272'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Simi V', 'Royal Avenue', 'Simi Valley', 'California', '93065', '(805) 416-2556'),
  ('United States', 'Alcohol & Drug Addiction Bloomington, IN Counselors', 'East 3rd Street', 'Bloomington', 'Indiana', '47401', '(812) 220-4584'),
  ('United States', 'Alcohol & Drug Addiction Bloomington, IN Counselors', 'East 3rd Street', 'Bloomington', 'Indiana', '47401', '(812) 558-0063'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Terre', 'South 13th St', 'Terre Haute', 'Indiana', '47802', '(812) 720-9875'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in West Harrison, IN', 'State Road', 'West Harrison', 'Indiana', '47060', '(812) 720-9881'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Tampa', 'North Dale Mabry Highway', 'Tampa', 'Florida', '33614', '(813) 381-5151'),
  ('United States', 'Addiction Treatment Center in Odessa', 'Race Track Road', 'Odessa', 'Florida', '33556', '(813) 527-9627'),
  ('United States', 'Alcohol & Drug Addiction Brandon, FL Counselors', 'Bryan Road', 'Brandon', 'Florida', '33511', '(813) 527-9789'),
  ('United States', 'Acclaimed Joliet Drug & Alcohol Addiction Treatment', 'Theodore Street', 'Joliet', 'Illinois', '60435', '(815) 600-8071'),
  ('United States', 'Addiction Treatment Center in Liberty for Drugs & Alc', 'Westowne 4', 'Liberty', 'Missouri', '64068', '(816) 396-0256'),
  ('United States', 'Addiction Treatment Center in Kansas City for Drugs &', 'East Blue Parkway', 'Kansas City', 'Missouri', '64133', '(816) 396-8714'),
  ('United States', 'Addiction Treatment Center in Blue Springs for Drugs', 'East 40 Highway', 'Blue Springs', 'Missouri', '64015', '(816) 396-8733'),
  ('United States', 'Addiction Treatment Center in Fort Worth', 'Highway 377 South', 'Fort Worth', 'Texas', '76116', '(817) 231-0381'),
  ('United States', 'Arlington, TX Addiction Treatment & Rehab Program', 'Billings Street', 'Arlington', 'Texas', '76010', '(817) 381-3219'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Burba', 'North Victory Boulevard', 'Burbank', 'California', '91505', '(818) 239-4599'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Anaheim, CA', 'West Orange Avenue', 'Anaheim', 'California', '92804', '(818) 334-2808'),
  ('United States', 'Alcohol & Drug Addiction Pacoima, CA Counselors', 'Glenoaks Boulevard', 'Pacoima', 'California', '91331', '(818) 485-2969'),
  ('United States', 'Acclaimed Hickory Drug & Alcohol Addiction Treatme', 'Shiloh Church Road', 'Hickory', 'North Carolina', '28601', '(828) 202-4163'),
  ('United States', 'Lenoir, NC Addiction Treatment & Rehab Program', 'College Avenue Southwest', 'Lenoir', 'North Carolina', '28645', '(828) 202-4176'),
  ('United States', 'Houston, TX Addiction Treatment & Rehab Program', 'Abercrombie Drive', 'Houston', 'Texas', '77084', '(832) 413-5337'),
  ('United States', 'Alcohol & Drug Addiction Mount Pleasant, SC Counsel', 'North Highway 17', 'Mount Pleasant', 'south carolina', '29466', '(843) 206-0351'),
  ('United States', 'Alcohol & Drug Addiction Florence, SC Counselors', 'Pineland Avenue', 'Florence', 'south carolina', '29501', '(843) 206-0371'),
  ('United States', 'Addiction Treatment Center in Charleston', 'LittleJohn Dr', 'Charleston', 'south carolina', '29407', '(843) 277-6472'),
  ('United States', 'Alcohol & Drug Addiction Charleston, SC Counselors', 'LittleJohn Dr', 'Charleston', 'south carolina', '29407', '(843) 277-9136'),
  ('United States', 'Addiction Treatment Center in Spring Valley for Drugs ', 'Bethune Boulevard', 'Spring Valley', 'New York', '10977', '(845) 233-2439'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Newb', 'Liberty Street', 'Newburgh', 'New York', '12550', '(845) 247-5704'),
  ('United States', 'Alcohol & Drug Addiction Round Lake, IL Counselors', 'North Lincoln Street', 'Round Lake', 'Illinois', '60073', '(847) 386-8828'),
  ('United States', 'Addiction Treatment Center in Elgin for Drugs & Alcoh', 'Larkin Avenue', 'Elgin', 'Illinois', '60123', '(847) 453-8858'),
  ('United States', 'Acclaimed Arlington Heights Drug & Alcohol Addiction ', 'North Dunton', 'Arlington Heights', 'Illinois', '60004', '(847) 637-5327'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Wauconda, IL', 'Anderson Road', 'Wauconda', 'Illinois', '60084', '(847) 737-1855'),
  ('United States', 'Tallahassee, FL Addiction Treatment & Rehab Progra', 'Miccosukee Road', 'Tallahassee', 'Florida', '32308', '(850) 298-8869'),
  ('United States', 'Addiction Treatment Center in Del Mar', '9th Street', 'Del Mar', 'California', '92014', '(858) 461-6838'),
  ('United States', 'Acclaimed Lexington Drug & Alcohol Addiction Treat', 'Armstrong Mill Road', 'Lexington', 'Kentucky', '40517', '(859) 309-6039'),
  ('United States', 'Winchester, KY Addiction Treatment & Rehab Progra', 'Cherry Street', 'Winchester', 'Kentucky', '40391', '(859) 759-0670'),
  ('United States', 'Acclaimed Richmond Drug & Alcohol Addiction Treat', 'East Main Street', 'Richmond', 'Kentucky', '40475', '(859) 904-2010'),
  ('United States', 'Addiction Treatment Center in Warsaw', 'West Main Street', 'Warsaw', 'Kentucky', '41095', '(859) 904-2041'),
  ('United States', 'Addiction Treatment Center in Manchester', 'Main Street', 'Manchester', 'Connecticut', '06040', '(860) 288-5354'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Hartford, CT', 'Sheldon Street', 'Hartford', 'Connecticut', '06106', '(860) 577-8655'),
  ('United States', 'Addiction Treatment Center in New London', 'State Street', 'New London', 'Connecticut', '06320', '(860) 812-4305'),
  ('United States', 'Norwich, CT Addiction Treatment & Rehab Program', 'Main Street', 'Norwich', 'Connecticut', '06360', '(860) 812-4307'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in New B', 'N Mountain Road', 'New Britain', 'Connecticut', '06053', '(860) 812-4314'),
  ('United States', 'Addiction Treatment Center in New Milford', 'East Street', 'New Milford', 'Connecticut', '06776', '(860) 946-8550'),
  ('United States', 'Acclaimed Hartford Drug & Alcohol Addiction Treatme', 'Sheldon Street', 'Hartford', 'Connecticut', '06106', '(860) 986-7362'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Putn', 'Pomfret Street', 'Putnam', 'Connecticut', '06260', '(860) 986-7636'),
  ('United States', 'Addiction Treatment Center in Torrington for Drugs & A', 'Prospect Street', 'Torrington', 'Connecticut', '06790', '(860) 986-7642'),
  ('United States', 'Alcohol & Drug Addiction Greenville, SC Counselors', 'Graves Drive', 'Greenville', 'south carolina', '29609', '(864) 551-2398'),
  ('United States', 'Taylors, SC Addiction Treatment & Rehab Program', 'South Pleasantburg Drive', 'Taylors', 'south carolina', '29687', '(864) 551-2406'),
  ('United States', 'Addiction Treatment Center in Anderson', 'Anderson', 'Anderson', 'south carolina', '29625', '(864) 642-2458'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Knoxville, TN', 'Kingston Pike', 'Knoxville', 'Tennessee', '37922', '(865) 978-6491'),
  ('United States', 'Addiction Treatment Center in Jonesboro', 'West Huntington Avenue', 'Jonesboro', 'Arkansas', '72401', '(870) 277-4308'),
  ('United States', 'Addiction Treatment Center in Pine Bluff', '34th Street', 'Pine Bluff', 'Arkansas', '71603', '(870) 277-4314'),
  ('United States', 'Alcohol & Drug Addiction Pine Bluff, AR Counselors', '34th Street', 'Pine Bluff', 'Arkansas', '71603', '(870) 619-1611'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Collierville, ', 'West Poplar Avenue', 'Collierville', 'Tennessee', '38017', '(901) 221-4025'),
  ('United States', 'Acclaimed Memphis Drug & Alcohol Addiction Treatme', 'Whitney Avenue', 'Memphis', 'Tennessee', '38127', '(901) 672-6241'),
  ('United States', 'Addiction Treatment Center in Jacksonville for Drugs ', 'Lynn Street', 'Jacksonville', 'Florida', '32210', '(904) 245-1846'),
  ('United States', 'Acclaimed Jacksonville Beach Drug & Alcohol Addicti', 'Beach Boulevard', 'Jacksonville Beach', 'Florida', '32250', '(904) 685-6400');




/* Data for the `treatment_facilities` table  (Records 501 - 674) */

INSERT INTO `treatment_facilities` (`Countty`, `Facility`, `Address`, `City`, `State`, `Zip`, `Phone`) VALUES 
  ('United States', 'Alcohol & Drug Addiction Rialto, CA Counselors', 'West Rialto Avenue', 'Rialto', 'California', '92376', '(909) 587-5546'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Pomona, CA', 'West 9th Street', 'Pomona', 'California', '91766', '(909) 587-5564'),
  ('United States', 'Acclaimed Fontana Drug & Alcohol Addiction Treatme', 'Marygold Avenue', 'Fontana', 'California', '92335', '(909) 587-5590'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Savannah, G', 'Waters Avenue', 'Savannah', 'Georgia', '31406', '(912) 228-5105'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Olathe, KS', 'Blackbob Road', 'Olathe', 'Kansas', '66062', '(913) 324-5033'),
  ('United States', 'Acclaimed Phillipsburg Drug & Alcohol Addiction Treat', '2nd Street', 'Phillipsburg', 'Kansas', '67661', '(913) 440-0742'),
  ('United States', 'Alcohol & Drug Addiction Kansas City, KS Counselors', 'Wilson Boulevard', 'Kansas City', 'Kansas', '66102', '(913) 543-3573'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Yonke', 'Hudson Street', 'Yonkers', 'New York', '10701', '(914) 259-8464'),
  ('United States', 'Acclaimed El Paso Drug & Alcohol Addiction Treatme', 'Socorro Road', 'El Paso', 'Texas', '79927', '(915) 288-3005'),
  ('United States', 'Addiction Treatment Center in Sacramento', 'Franklin Boulevard Suite 100', 'Sacramento', 'California', '95823', '(916) 706-0530'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in New York, NY', 'East 69th Street', 'New York', 'New York', '10021', '(917) 832-1543'),
  ('United States', 'Alcohol & Drug Addiction McAlester, OK Counselors', 'East Cherokee', 'McAlester', 'Oklohoma', '74501', '(918) 302-9514'),
  ('United States', 'Eufaula, OK Addiction Treatment & Rehab Program', 'Alexander Drive', 'Eufaula', 'Oklohoma', '74432', '(918) 707-5665'),
  ('United States', 'Acclaimed Tahlequah Drug & Alcohol Addiction Treat', 'West South Street', 'Tahlequah', 'Oklohoma', '74464', '(918) 708-1811'),
  ('United States', 'Addiction Treatment Center in Broken Arrow', 'South Elm Place', 'Broken Arrow', 'Oklohoma', '74012', '(918) 948-9376'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Tulsa, OK', 'South Yale Street', 'Tulsa', 'Oklohoma', '74136', '(918) 948-9378'),
  ('United States', 'Alcohol & Drug Addiction Cary, NC Counselors', 'Southeast Maynard Street', 'Cary', 'North Carolina', '27511', '(919) 238-4011'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Chapel Hill, N', 'Airport Rd', 'Chapel Hill', 'North Carolina', '27514', '(919) 246-9481'),
  ('United States', 'Addiction Treatment Center in Durham for Drugs & Alcohol', 'Elmira Avenue', 'Durham', 'North Carolina', '27707', '(919) 246-9484'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Ralei', 'Western Boulevard', 'Raleigh', 'North Carolina', '27606', '(919) 301-0174'),
  ('United States', 'Appleton, WI Addiction Treatment & Rehab Program', 'E College Avenue', 'Appleton', 'Wisconsin', '54915', '(920) 202-5615'),
  ('United States', 'Addiction Treatment Center in Green Bay for Drug', '9th Street', 'Green Bay', 'Wisconsin', '54304', '(920) 264-0211'),
  ('United States', 'Alcohol & Drug Addiction Manitowoc, WI Counselors', 'State Street', 'Manitowoc', 'Wisconsin', '54220', '(920) 482-2915'),
  ('United States', 'Addiction Treatment Center in Green Bay', '9th Street', 'Green Bay', 'Wisconsin', '54304', '(920) 569-2611'),
  ('United States', 'Livermore, CA Addiction Treatment & Rehab Program', 'East Stanley Boulevard', 'Livermore', 'California', '94550', '(925) 215-4798'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Antioc', 'East 13th Street', 'Antioch', 'California', '94509', '(925) 705-4598'),
  ('United States', 'Alcohol & Drug Addiction Flagstaff, AZ Counselors', 'North 4th Street', 'Flagstaff', 'Arizona', '86004', '(928) 237-4448'),
  ('United States', 'Alcohol & Drug Addiction Yuma, AZ Counselors', 'South Avenue A', 'Yuma', 'Arizona', '85364', '(928) 247-6141'),
  ('United States', 'Alcohol & Drug Addiction Flagstaff, AZ Counselors', 'North 4th Street', 'Flagstaff', 'Arizona', '86004', '(928) 637-6352'),
  ('United States', 'Acclaimed Clarksville Drug & Alcohol Addiction Treat', 'Dunbar Cave Road', 'Clarksville', 'Tennessee', '37043', '(931) 266-0122'),
  ('United States', 'Columbia, TN Addiction Treatment & Rehab Program', 'Unity Lane', 'Columbia', 'Tennessee', '38401', '(931) 548-0659'),
  ('United States', 'Dayton, OH Addiction Treatment & Rehab Program', 'Harshman Road', 'Dayton', 'Ohio', '45424', '(937) 310-2260'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Denton, TX', 'Scripture Street', 'Denton', 'Texas', '76201', '(940) 228-3168'),
  ('United States', 'Addiction Treatment Center in Moreno Valley for Drugs', 'Lasselle Street', 'Moreno Valley', 'California', '92553', '(951) 327-6104'),
  ('United States', 'Alcohol & Drug Addiction Corona, CA Counselors', 'North Lincoln Avenue', 'Corona', 'California', '92882', '(951) 547-1649'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Riverside, CA', 'Cypress Avenue', 'Riverside', 'California', '92503', '(951) 710-6441'),
  ('United States', 'Acclaimed Apple Valley Drug & Alcohol Addiction Treat', 'Johnny Cake Ridge Road', 'Apple Valley', 'Minnesota', '55124', '(952) 223-1135'),
  ('United States', 'Addiction Treatment Center in Apple Valley for Drugs', 'Johnny Cake Ridge Road', 'Apple Valley', 'Minnesota', '55124', '(952) 657-7853'),
  ('United States', 'Acclaimed Minneapolis Drug & Alcohol Addiction Trea', '15Th Avenue', 'Minneapolis', 'Minnesota', '55407', '(952) 657-7856'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Eden', 'Martin Drive', 'Eden Prairie', 'Minnesota', '55448', '(952) 657-7857'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Fort Lauderda', 'Northwest 9th Avenue', 'Fort Lauderdale', 'Florida', '33311', '(954) 320-6967'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Hollywood, F', 'Johnson Street', 'Hollywood', 'Florida', '33024', '(954) 391-5625'),
  ('United States', 'Alcohol & Drug Addiction Pompano Beach, FL Couns', 'South Dixie Highway', 'Pompano Beach', 'Florida', '33311', '(954) 603-8774'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Brown', 'North Expressway 83', 'Brownsville', 'Texas', '78521', '(956) 205-0292'),
  ('United States', 'Addiction Treatment Center in Laredo for Drugs & Alc', 'Juarez Ave', 'Laredo', 'Texas', '78040', '(956) 284-0645'),
  ('United States', 'Acclaimed Edinburg Drug & Alcohol Addiction Treatm', 'South Closner', 'Edinburg', 'Texas', '78539', '(956) 287-3693'),
  ('United States', 'Acclaimed Windsor Drug & Alcohol Addiction Treatme', '6th Street', 'Windsor', 'colorado', '80550', '(970) 315-0224'),
  ('United States', 'Fort Collins, CO Addiction Treatment & Rehab Progra', 'East Stuart', 'Fort Collins', 'colorado', '80525', '(970) 315-0226'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Loveland, CO', 'North Taft Avenue', 'Loveland', 'colorado', '80538', '(970) 323-4339'),
  ('United States', 'Acclaimed Greeley Drug & Alcohol Addiction Treatme', '15th Street', 'Greeley', 'colorado', '80631', '(970) 460-3036'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Dallas', 'North Jim Miller Road #103C', 'Dallas', 'Texas', '75217', '(972) 793-8821'),
  ('United States', 'Addiction Treatment Center in Grand Prairie for Drugs', 'SW 3rd Street, Suite 410', 'Grand Prairie', 'Texas', '75051', '(972) 793-8824'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Morristown, N', 'Market Street', 'Morristown', 'New Jersey', '07960', '(973) 387-8483'),
  ('United States', 'Addiction Treatment Center in Clifton for Drugs & Alco', 'Clifton Avenue', 'Clifton', 'New Jersey', '07011', '(973) 559-6176'),
  ('United States', 'Alcohol & Drug Addiction Passaic, NJ Counselors', 'Aspen Place', 'Passaic', 'New Jersey', '07055', '(973) 928-8755'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Peabody, MA', 'Palelogos Street', 'Peabody', 'Massachusetts', '01960', '(978) 233-0639'),
  ('United States', 'Acclaimed Lawrence Drug & Alcohol Addiction Treatm', 'Lowell Street', 'Lawrence', 'Massachusetts', '01841', '(978) 233-2133'),
  ('United States', 'Peabody, MA Addiction Treatment & Rehab Program', 'Palelogos Street', 'Peabody', 'Massachusetts', '01960', '(978) 384-1201'),
  ('United States', 'Gardner, MA Addiction Treatment & Rehab Program', 'Route 2A-High Street', 'Gardner', 'Massachusetts', '01440', '(978) 384-1205'),
  ('United States', 'Alcohol & Drug Addiction Fitchburg, MA Counselors', 'Main Street', 'Fitchburg', 'Massachusetts', '01420', '(978) 384-1206'),
  ('United States', 'Addiction Treatment Center in Slidell', 'Cleveland Avenue', 'Slidell', 'Louisiana', '70458', '(985) 718-1015'),
  ('United States', 'Alcohol & Drug Addiction Saginaw, MI Counselors', 'South 14Th Street', 'Saginaw', 'Michigan', '48601', '(989) 607-5595'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Big Pi', 'Overseas Highway', 'Big Pine', 'Florida', '33043', '(305) 407-1709'),
  ('United States', 'Addiction Treatment Center in Big Pine for Drugs & Al', 'SW 15th Ct', 'Big Pine', 'Florida', '33024', '(305) 433-7834'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in JerseyCity, N', 'Mount Prospect Ave', 'JerseyCity', 'New Jersey', '07104', '(201) 484-8276'),
  ('United States', 'Alcohol & Drug Addiction Fairfield, CT Counselors', 'Brushy Hill Rd', 'Fairfield', 'Connecticut', '06810', '(203) 297-6113'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in PostFalls, ID', 'N. Spokane St', 'PostFalls', 'Idaho', '83854', '(208) 473-2857'),
  ('United States', 'Acclaimed Coeur d''Alene Drug & Alcohol Addiction Tr', 'W. Appleway Ave', 'Coeur d''Alene', 'Idaho', '83814', '(208) 904-3942'),
  ('United States', 'Addiction Treatment Center in Carrollton', 'Keller Springs Rd.', 'Carrollton', 'Texas', '75006', '(214) 390-3897'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Sprin', 'E. Monroe St', 'Springfld', 'Illinois', '62701', '(217) 717-9193'),
  ('United States', 'Acclaimed Livingston Drug & Alcohol Addiction Treat', 'V Watts Rd', 'Livingston', 'Louisiana', '70754', '225) 302-8958'),
  ('United States', 'Addiction Treatment Center in Moss Point', '3729 Britt St', 'Moss Point', 'Mississippi', '39562', '(228) 285-7004'),
  ('United States', 'Addiction Treatment Center in Silver Springs for Drug', '9131 Sligo Creek Pkwy', 'Silver Springs', 'Maryland', '20901', '(240) 449-3897'),
  ('United States', 'Alcohol & Drug Addiction Berwyn, MD Counselors', 'Berwyn Rd', 'Berwyn', 'Maryland', '20740', '(240) 790-7121'),
  ('United States', 'Addiction Treatment Center in Jackson for Drugs & Alc', 'Winn Rd', 'Jackson', 'Alabama', '36545', '251) 589-7828'),
  ('United States', 'Acclaimed Gadsen Drug & Alcohol Addiction Treatme', 'Broad Street', 'Gadsen', 'Alabama', '35901', '(256) 399-0220'),
  ('United States', 'Alcohol & Drug Addiction Athens, AL Counselors', 'Bay Village Dr', 'Athens', 'Alabama', '35611', '(256) 217-4276'),
  ('United States', 'Landsale, PA Addiction Treatment & Rehab Program', 'Highland Avenue', 'Landsale', 'Pennsylvania', '19446', '(267) 415-1524'),
  ('United States', 'Acclaimed Sugar Land Drug & Alcohol Addiction Trea', 'Oyster Creek Drive', 'Sugar Land', 'Texas', '77478', '(281) 907-9535'),
  ('United States', 'Hockessin, DE Addiction Treatment & Rehab Program', 'Horseshoe Hill Rd', 'Hockessin', 'Delaware', '19707', '(302) 294-0983'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in NewC', 'Delaware Street', 'NewCastle', 'Delaware', '19720', '(302) 504-4958'),
  ('United States', 'Saint Albans, WV Addiction Treatment & Rehab Prog', 'Riverside Drive', 'Saint Albans', 'West Virginia', '25177', '(304) 721-2107'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Alum', 'Tyler Ln', 'Alum Creek', 'West Virginia', '25003', '(304) 915-0148'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Saint ', 'Riverside Drive', 'Saint Albans', 'West Virginia', '25177', '(304) 945-0231'),
  ('United States', 'Alcohol & Drug Addiction Alum Creek, WV Counselors', 'Tyler Ln', 'Alum Creek', 'West Virginia', '25003', '(304) 945-0238'),
  ('United States', 'Alcohol & Drug Addiction St. Louis, MO Counselors', 'Foerster Rd', 'St. Louis', 'Missouri', '63044', '(314) 549-5171'),
  ('United States', 'Alcohol & Drug Addiction St. Louis, MO Counselors', 'N. Hwy 67', 'St. Louis', 'Missouri', '63031', '(314) 714-6374'),
  ('United States', 'Acclaimed Fishers Drug & Alcohol Addiction Treatme', 'W Division St', 'Fishers', 'Indiana', '46038', '(317) 215-0633'),
  ('United States', 'lcohol & Drug Addiction Indianapolis, IN Counselors', 'Catlin Indianola Rd', 'Indianapolis', 'Indiana', '46201', '(317) 429-0449'),
  ('United States', 'Alcohol & Drug Addiction Haughton, LA Counselors', 'Woodvine Cir', 'Haughton', 'Louisiana', '71037', '(318) 390-4515'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Bento', 'S Parkridge Dr', 'Benton', 'Louisiana', '71006', '(318) 935-6161'),
  ('United States', 'Alcohol & Drug Addiction Kernersville, NC Counselor', 'Lake Meadow Ct', 'Kernersville', 'North Carolina', '27284', '(336) 310-0417'),
  ('United States', 'Addiction Treatment Center in Summerfield for Drugs', 'Reata Dr', 'Summerfield', 'North Carolina', '27358', '(336) 441-1098'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Queens, NY', 'Franklin Ave', 'Queens', 'New York', '11351', '(347) 695-4500'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in East G', 'Peirce Street', 'East Greenwich', 'Rhode Island', '02818', '(401) 256-5109'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Colum', 'W 3rd Ave', 'Columbus', 'Montana', '59019', '(406) 322-3262'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Laurel, MT', 'Colorado Ave', 'Laurel', 'Montana', '59044', '(406) 530-6051'),
  ('United States', 'Alcohol & Drug Addiction Frenchtown, MT Counselors', 'Mullan Rd', 'Frenchtown', 'Montana', '59834', '(406) 545-2133'),
  ('United States', 'Addiction Treatment Center in Westminister for Drugs', 'W Main St', 'Westminister', 'Maryland', '21157', '(443) 569-7402'),
  ('United States', 'Alcohol & Drug Addiction Waterloo, MD Counselors', 'Sweitzer Ln', 'Waterloo', 'Maryland', '20707', '(443) 899-9332'),
  ('United States', 'Addiction Treatment Center in Herber Springs', 'Riverbend Rd', 'Herber Springs', 'Arkansas', '72543', '(501) 205-1895'),
  ('United States', 'Acclaimed Centerfield Drug & Alcohol Addictio', 'Centerfield Dr.', 'Centerfield', 'Kentucky', '40014', '(502) 265-3081'),
  ('United States', 'Acclaimed Le Sueur Drug & Alcohol Addiction Treatment', 'Risedorph St', 'Le Sueur', 'Minnesota', '56058', '(507) 322-3471'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Brocton, MA', 'Richmond St', 'Brocton', 'Massachusetts', '02301', '(508) 858-5322'),
  ('United States', 'Smithville, TX Addiction Treatment & Rehab Program', 'Main St', 'Smithville', 'Texas', '78957', '(512) 501-6344'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Tuscon, AZ', 'E Tanque Verde Rd', 'Tuscon', 'Arizona', '85749', '(520) 979-3447'),
  ('United States', 'HoodRiver, OR Addiction Treatment & Rehab Progra', 'E. Port Marina Drive', 'HoodRiver', 'Oregon', '97031', '(541) 537-4297'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in West Palm, F', 'N. Military Trail', 'West Palm', 'Florida', '33415', '(561) 290-1511'),
  ('United States', 'Addiction Treatment Center in Sainte Genevieve', 'Park Drive', 'Sainte Genevieve', 'Missouri', '63670', '(573) 303-5876'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Le Roy, NY', 'Warner Rd', 'Le Roy', 'New York', '14482', '(585) 502-1457'),
  ('United States', 'Alcohol & Drug Addiction Salem, NH Counselors', 'E Broadway', 'Salem', 'new hampshire', '03079', '(603) 821-4064'),
  ('United States', 'Addiction Treatment Center in Maine', 'Loomis Rd', 'Maine', 'New York', '13760', '(607) 216-9615'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Reyno', 'Brice Rd', 'Reynoldsburg', 'Ohio', '43068', '(614) 328-9743'),
  ('United States', 'Addiction Treatment Center in Groveport', 'RICHARDSON RD', 'Groveport', 'Ohio', '43125', '(614) 610-1390'),
  ('United States', 'Acclaimed Charlotte Drug & Alcohol Addiction Treatm', 'Highway 48', 'Charlotte', 'Tennessee', '37036', '615) 257-1621'),
  ('United States', 'Addiction Treatment Center in Charlotte', 'Promise Land Rd', 'Charlotte', 'Tennessee', '37036', '(615) 547-2382'),
  ('United States', 'Acclaimed Charlotte Drug & Alcohol Addiction Treatme', 'Hayshed Rd', 'Charlotte', 'Tennessee', '37036', '(615) 671-4588'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Brentwood, ', 'Nolensville Rd', 'Brentwood', 'Tennessee', '37024', '(615) 810-8426'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Abbyv', 'W Trail', 'Abbyville', 'Kansas', '67510', '(620) 860-0534'),
  ('United States', 'Addiction Treatment Center in Morristown for Drugs ', 'NW Grand Avenue', 'Morristown', 'Arizona', '85342', '(623) 806-8786'),
  ('United States', 'hol and Drug Addiction Rehab in Covina-Baldwin Park', 'East Pacific Avenue', 'Covina-Baldwin Park', 'California', '91706', '(626) 498-2948'),
  ('United States', 'Acclaimed Ballwin Drug & Alcohol Addiction Treatmen', 'Manchester Road', 'Ballwin', 'Missouri', '63011', '(636) 238-3072'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Tucker, GA', 'Lavista Rd,', 'Tucker', 'Georgia', '30084', '(678) 905-7036'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Horace, ND', 'Robin Rd', 'Horace', 'north dakota', '58047', '(701) 369-4306'),
  ('United States', 'Addiction Treatment Center in Gardner', 'Front St', 'Gardner', 'north dakota', '58036', '(701) 484-0368'),
  ('United States', 'Addiction Treatment Center in Fairfax-Vienna', 'Gallows Rd', 'Fairfax-Vienna', 'virginia', '22180', '(703) 651-9161'),
  ('United States', 'Tinley Park, IL Addiction Treatment & Rehab Program', 'Duvan Dr', 'Tinley Park', 'Illinois', '60477', '(708) 248-8393'),
  ('United States', 'uth Richmond, NY Addiction Treatment & Rehab ', 'Liberty Ave', 'South Richmond', 'New York', '11419', '(718) 717-8325'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Lyons, CO', 'Eagle Drive', 'Lyons', 'colorado', '80540', '(720) 310-2023'),
  ('United States', 'Addiction Treatment Center in New Port', 'Ridge Road', 'New Port', 'Florida', '34654', '(727) 359-0252'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Belmar, NJ', 'Washington Ave', 'Belmar', 'New Jersey', '43003', '(732) 490-7845'),
  ('United States', 'Addiction Treatment Center in Ashley', 'N Franklin St', 'Ashley', 'Ohio', '43003', '(740) 251-9016'),
  ('United States', 'Acclaimed Lenwood Drug & Alcohol Addiction Treatm', 'Commerce Pkwy', 'Lenwood', 'California', '92311', '(760) 429-7770'),
  ('United States', 'Osseo, MN Addiction Treatment & Rehab Program', 'Bass Lake Rd', 'Osseo', 'Minnesota', '55311', '(763) 447-3216'),
  ('United States', 'Montpelier, IN Addiction Treatment & Rehab Program', 'S Adams St', 'Montpelier', 'Indiana', '47359', '(765) 303-9011'),
  ('United States', 'Addiction Treatment Center in Russiaville for Drugs ', 'N Cooper St', 'Russiaville', 'Indiana', '46979', '(765) 356-9729'),
  ('United States', 'Alcohol & Drug Addiction Spring Creek, NV Counselor', 'Edgebrook Dr', 'Spring Creek', 'nevada', '89815', '(775) 473-9878'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Murry', 'Parkway Ave', 'Murry', 'Utah', '84157', '(801) 285-9178'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Salt Lake, U', 'Douglas Corrigan Way', 'Salt Lake', 'Utah', '84116', '(801) 438-4160'),
  ('United States', 'Acclaimed Newfane Drug & Alcohol Addiction Treatm', 'Daniels Hill Rd', 'Newfane', 'vermont', '05345', '(802) 221-4687'),
  ('United States', 'Alcohol & Drug Addiction Canaan, VT Counselors', 'Gail St', 'Canaan', 'vermont', '05903', '(802) 277-3346'),
  ('United States', 'Addiction Treatment Center in Thetford for Drugs & Al', 'Picknell Rd', 'Thetford', 'vermont', '05075', '(802) 428-4698'),
  ('United States', 'Alcohol & Drug Addiction Clover, SC Counselors', 'Charlotte Hwy', 'Clover', 'south carolina', '29710', '(803) 675-5067'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Nashv', 'Axom Branch Rd', 'Nashville', 'Indiana', '47448', '(812) 720-9868'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Valrico, FL', 'Pearson Rd', 'Valrico', 'Florida', '33594', '(813) 413-1949'),
  ('United States', 'Addiction Treatment Center in Morgantown for Drugs ', 'E. Union St', 'Morgantown', 'North Carolina', '28655', '(828) 202-4159'),
  ('United States', 'Addiction Treatment Center in Clementon', 'Millbridge Rd', 'Clementon', 'New Jersey', '08021', '(856) 282-1108'),
  ('United States', 'Addiction Treatment Center in Swedesboro', 'Kings Hwy', 'Swedesboro', 'New Jersey', '08085', '(856) 282-1120'),
  ('United States', 'Alcohol & Drug Addiction Independence, KY Counsel', 'Bristow Rd', 'Independence', 'Kentucky', '41051', '(859) 309-6589'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Orang', 'Wells Road', 'Orange Park', 'Florida', '32073', '(904) 639-6088'),
  ('United States', 'Acclaimed Diamond Bar Drug & Alcohol Addiction Tr', 'Copley Dr', 'Diamond Bar', 'California', '91765', '(909) 693-5244'),
  ('United States', 'Alcohol & Drug Addiction Capistrano Valley, CA Coun', 'Pacific Coast Hwy', 'Capistrano Valley', 'California', '92624', '(949) 207-7245'),
  ('United States', 'Addiction Treatment Center in Mission', 'S. Bryan Rd', 'Mission', 'Texas', '78572', '(956) 205-0280'),
  ('United States', 'Addiction Treatment Center in La Feria for Drugs & Al', 'N Rabb Rd', 'La Feria', 'Texas', '78559', '(956) 205-0285'),
  ('United States', 'Alcohol & Drug Addiction Mcallen, TX Counselors', 'S 35th St', 'Mcallen', 'Texas', '78501', '(956) 284-0649'),
  ('United States', 'Alcohol & Drug Addiction Whippany, NJ Counselors', 'Briarwood Ct', 'Whippany', 'New Jersey', '07981', '(973) 559-6187'),
  ('United States', 'Addiction Treatment Center in Sterling for Drugs & Alc', 'Worcester Rd', 'Sterling', 'Massachusetts', '01564', '(978) 384-1148'),
  ('United States', 'Addiction Treatment Center in Sealy for Drugs & Alcoh', 'Meyer Street', 'Sealy', 'Texas', '77474', '(979) 221-6175'),
  ('United States', 'Addiction Treatment Center in Vassar', 'Athletic St', 'Vassar', 'Michigan', '48768', '(989) 262-4437'),
  ('United States', 'A Drug & Alcohol Addiction Treatment Center in Eagle', 'PO Box 724', 'Eagle', 'Idaho', '83616', '(208) 473-2918'),
  ('United States', 'Addiction Treatment Center in Bonner Springs', 'P.O. Box 355', 'Bonner Springs', 'Kansas', '66012', '(913) 543-3828'),
  ('United States', 'A+ Alcohol and Drug Addiction Rehab in Smithfield', 'P.O. Box 1835', 'Smithfield', 'North Carolina', '27577', '(919) 246-9487'),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', ''),
  ('', '', '', '', '', '', '');


